Las notificaciones técnicas de Adobe Sign se enumeran a continuación, ordenadas de la actualización más reciente en la parte superior a la más antigua en la parte inferior.

Notificación técnica: agosto de 2018

[Novedad] Nueva versión: Adobe Sign, septiembre de 2018

La versión del producto Adobe Sign de septiembre de 2018 está programada para principios de septiembre.

Esta versión del producto incluye nuevas funciones y mejoras para administradores y usuarios finales. No se espera que el lanzamiento de esta versión afecte al servicio. 

 


[Novedad] Aviso de seguridad: Finalización de la compatibilidad con modelos anteriores de autenticación de API de Adobe Sign prevista para agosto de 2019

Adobe se compromete a proporcionar a nuestros clientes una experiencia de producto segura, motivo por el que se adhiere a los protocolos de seguridad estándar más recientes del sector. Como parte de dicho proceso, en agosto de 2019 finalizará la compatibilidad con los modelos de autenticación de API anteriores de Adobe Sign, que permitía el envío del nombre de usuario y la contraseña en la llamada de API.

 

CONSECUENCIAS

Los clientes que actualmente utilicen el modelo de autenticación anterior deberán pasar al nuevo, basado en OAuth. 

 

ACCIÓN OBLIGATORIA

  • Los clientes que utilicen una integración deberán actualizar a la versión más reciente. Para obtener más información sobre las últimas integraciones para colaboradores creadas por Adobe, consulte las guías de referencia.
  • Los clientes que hayan creado una integración propia y personalizada con Adobe Sign deberán actualizar a la autenticación más reciente, basada en OAuth. Para obtener más información, consulte esta guía de migración.
  • Los usuarios de dispositivos móviles deberán actualizar a la versión más reciente de la aplicación Adobe Sign para iOS y Android.

 


[Novedad] Compatibilidad de Adobe Sign con la versión 2.1 de la API E-KYC de Aadhaar

El flujo de trabajo de firmas de Aadhaar en Adobe Sign ya ha adoptado las especificaciones de la API E-KYC (siglas en inglés de “Electronic Know Your Customer”) más recientes. Este proceso se ha llevado a cabo para cumplir con los nuevos cambios en la regulación que requiere la versión 2.1. Asimismo, los firmantes ahora pueden firmar un contrato con su ID virtual (VID). Esta actualización también mejora la experiencia del firmante y corrige problemas de Internet Explorer 11 notificados anteriormente.


Cambios programados en la interfaz de la aplicación

Página de envío de flujo de trabajo personalizado: la versión de junio de 2018 proporciona una experiencia de la página de Envío más sólida para los usuarios de un flujo de trabajo personalizado.  Actualmente, esta nueva experiencia es opcional, con el objetivo de proporcionar tiempo para las actualizaciones de la documentación o la formación de los usuarios finales, según sea necesario.

La implementación de esta opción se realizará durante las dos siguientes versiones, con la previsión de que todos los clientes se hayan transferido a la nueva experiencia a finales de 2018. 

 

Acción obligatoria

Active la nueva experiencia a través de la configuración Cuenta > Configuración de cuenta > Configuración de envío > Envío de flujo de trabajo personalizado en el menú de Administración. 

Con la versión de septiembre de 2018, la nueva experiencia se convertirá en el valor predeterminado. Los administradores seguirán teniendo la opción de utilizar la versión anterior mediante el control del menú de administración. 

La versión posterior eliminará la opción para volver a la página de versiones anteriores, de modo que la nueva experiencia de flujo de trabajo será la única opción para todos los clientes a partir de entonces.

custom_workflow_designercontrols-aug


Modo de pantalla completa predeterminado para la IU de Adobe Sign

A fin de mejorar la experiencia en dispositivos más pequeños y proporcionar una mejor experiencia de lectura en sistemas de escritorio, la versión de marzo de Adobe Sign introdujo una experiencia de usuario más flexible basada en el ancho del navegador. 

Esta opción se habilitó de forma selectiva para las cuentas empresariales y de manera generalizada para todas las cuentas individuales y de equipo. 

En julio, esta se convirtió en la configuración predeterminada.  Los usuarios verán la IU web adaptada al ancho de la página y los componentes apilados en lugar de reducirlos para ajustarse a un ancho mínimo.

 

Acción obligatoria

Para disfrutar de esta mejora no es necesario hacer nada. Sin embargo, los administradores de cuentas pueden deshabilitarla a través de Cuenta > Configuración global > Presentación de página de Adobe Sign y desmarcando la casilla. 

Como parte de la versión de septiembre, la capacidad de desactivar esta función se eliminará de la aplicación y la experiencia de usuario más flexible será la opción estándar.

 


Finalización de la vigencia de la API SOAP programada para junio de 2020

Con el lanzamiento de la versión 6 de la API REST, que proporciona la mejor experiencia de programación para desarrolladores de Adobe Sign, la API SOAP ha quedado obsoleta y dejará de ser compatible después de junio de 2020.  La API REST ahora es la interfaz preferida para los integradores y los desarrolladores de aplicaciones, y el desarrollo posterior debería transferirse a esta API.

A continuación, se muestran algunas referencias para facilitar la transición:

 

ACCIÓN OBLIGATORIA

Si ha desarrollado una integración o una aplicación en el servicio de Adobe Sign basado en la API SOAP, tendrá que volver a escribir su aplicación con al menos la versión 6 de la API REST antes de junio de 2020.  Durante los trimestres próximos, se enviarán comunicaciones directas a los desarrolladores e integradores para garantizar una transición fluida a la última API.


Certificación FedRAMP Tailored para Adobe Sign

La Administración de Servicios Generales de Estados Unidos (GSA) ha concedido la autorización pertinente a Adobe Sign, puesto que cumple los criterios que establece el Programa federal de administración de autorizaciones de riesgo (FedRAMP) Tailored, para permitir la venta de Adobe Sign y su uso por parte de entidades gubernamentales federales de Estados Unidos cuya misión no guarde relación con los asuntos de defensa. 

Dicho certificado acredita que un asesor en materia de seguridad de la GSA ha revisado Adobe Sign y ha aprobado su uso en el nivel “En proceso” de Li-SaaS.  Adobe Sign seguirá siendo objeto de los procesos de supervisión continuos que sean necesarios para mantener su categoría de proveedor de servicios en la nube certificado por el gobierno. 

Para obtener más información sobre el Programa FedRAMP, consulte https://www.fedramp.gov/.


Compromiso de Adobe Sign sobre la promoción de los reglamentos relativos a la privacidad de los datos

Adobe Sign cumplirá con el Reglamento General de Protección de Datos (RGPD) de la Unión Europea. 

Esta ley en materia de seguridad afecta a todas las empresas que recopilan información personal de usuarios ciudadanos de la UE.  Adobe Sign se adhiere a sus preceptos de recopilar el mínimo de información posible, es decir, solo aquella que sea necesaria para llevar a cabo su objetivo empresarial durante el proceso de firma. 

Todos los usuarios que empleen Adobe Sign pueden acceder a su información personal y modificarla a través de su perfil de usuario. Asimismo, otro modo de hacerlo es consultar los acuerdos que ya hayan firmado. 

Los clientes de Adobe Sign que interactúen con los consumidores serán responsables de facilitarles la información pertinente sobre los datos que hayan recopilado, así como de eliminar los datos de acuerdo con los procesos de sus empresas. Puede obtener más información sobre las nuevas funciones del RGPD de Adobe Sign aquí.

Para obtener más información sobre las normas y regulaciones de Adobe que protegen la privacidad de forma estandarizada en todos los productos, consulte https://www.adobe.com/es/privacy.html.

Vencimiento automático por parte de Adobe de los acuerdos pendientes de firmar de más de un año de antigüedad

Adobe hará que caduquen los acuerdos desde finales de julio hasta mediados de agosto de 2018.  Los acuerdos de más de un año cuyo estado sea Esperando la firma electrónico vencerán. Las notificaciones no se enviarán a los participantes de los acuerdos, pero podrán verlas en su página de gestión, en la lista de acuerdos cancelados o rechazados.

 

ACCIÓN OBLIGATORIA

Los clientes pueden revisar los acuerdos más antiguos a través de la página de gestión o creando y descargando un informe de acuerdos de más de un año.  El filtro en ambos casos es “Enviado para firmar”. 

Esta nueva regla solo se aplica a los acuerdos no terminales, es decir, los acuerdos que hayan finalizado o que se hayan cancelado o rechazado no se verán afectados.


Integración: lanzamiento de Adobe Sign para Salesforce v20 en julio de 2018

La versión de verano de 2018 de Adobe Sign para Salesforce (previamente conocida como “versión de primavera”) se lanzó el 17 de julio de 2018.

La versión de verano incluye nuevas funciones y mejoras para los administradores y los usuarios finales. La actualización estará disponible en la entrada de Salesforce de Adobe Sign de AppExchange

 

Puede leer las notas de la versión aquí.

 


Integración: fin de la compatibilidad con Adobe Sign para la versión 5 de Dynamics

La compatibilidad de Adobe Sign con la versión 5 de Dynamics ha finalizado.  Adobe Sign para Dynamics 365 CRM (versión 7) se lanzó en el mes de junio.

Los clientes que utilicen Dynamics onPrem y Online 365, si aún no lo han hecho, deben actualizar a la versión más reciente, disponible para su descarga en la entrada de Microsoft AppSource de Adobe Sign. 

 


Integración: finalización de la compatibilidad de la integración de Salesforce para Adobe Sign v16 y v17 prevista para el 15 de noviembre de 2018

Las actualizaciones de productos y de seguridad, y la asistencia técnica de Adobe Sign para Salesforce v16 y v17 finalizarán el 15 de noviembre de 2018. 

 

ACCIÓN OBLIGATORIA

Actualice a la versión más reciente de nuestra integración con Salesforce para seguir disfrutando de las funciones más recientes, actualizaciones de seguridad y asistencia técnica.

Obtener la guía de actualización ›


Recursos adicionales


Notificaciones anteriores

Julio de 2018

[Novedad] Cambios programados en la interfaz de la aplicación

Página de envío de flujo de trabajo personalizado: la versión de junio de 2018 proporciona una experiencia de la página de Envío más sólida para los usuarios de un flujo de trabajo personalizado.  Actualmente, esta nueva experiencia es opcional, con el objetivo de proporcionar tiempo para las actualizaciones de la documentación o la formación de los usuarios finales, según sea necesario.

La implementación de esta opción se realizará durante las dos siguientes versiones, con la previsión de que todos los clientes se hayan transferido a la nueva experiencia a finales de 2018. 

 

Acción obligatoria

Active la nueva experiencia a través de la configuración Cuenta > Configuración de cuenta > Configuración de envío > Envío de flujo de trabajo personalizado en el menú de Administración. 

Con la próxima versión de 2018, la nueva experiencia se convertirá en el valor predeterminado. Los administradores seguirán teniendo la opción de utilizar la versión anterior mediante el control del menú de administración. 

La versión posterior eliminará la opción para volver a la página de versiones anteriores, de modo que la nueva experiencia de flujo de trabajo será la única opción para todos los clientes a partir de entonces.

custom_workflow_designercontrols


[Nuevo] Final de vida planeado para API SOAP en junio de 2020

Con el lanzamiento de la versión 6 de la API REST, que proporciona la mejor experiencia de programación para desarrolladores de Adobe Sign, la API SOAP quedó en desuso y dejará de ser compatible después de junio de 2020.  La API REST ahora es la interfaz preferida para los integradores y los desarrolladores de aplicaciones, y el desarrollo posterior debería transferirse a esta API.

A continuación, se muestran algunas referencias para facilitar la transición:

La guía para dejar de usar SOAP está aquí: Dejar de usar SOAP

La nueva especificación de la versión 6 de REST se encuentra aquí

Puede consultar algunas muestras de REST aquí

 

Acción obligatoria

Si ha desarrollado una integración o una aplicación en el servicio de Adobe Sign basado en la API SOAP, tendrá que volver a escribir su aplicación con al menos REST V6 antes de junio de 2020.  Durante los trimestres próximos, se enviarán comunicaciones directas a los desarrolladores e integradores para garantizar una transición fluida a la última API.


[Actualización] Modo de pantalla completa predeterminado para la IU de Adobe Sign

A fin de mejorar la experiencia en dispositivos más pequeños y proporcionar una mejor experiencia de lectura en sistemas de escritorio, la versión de marzo de Adobe Sign introdujo una experiencia de usuario más flexible basada en el ancho del navegador. 

Esta opción se habilitó de forma selectiva para las cuentas empresariales y de manera generalizada para todas las cuentas individuales y de equipo. 

A mediados de julio, esta pasará a ser la configuración predeterminada.  Los usuarios verán la IU web adaptada al ancho de la página y los componentes apilados en lugar de reducirlos para ajustarse a un ancho mínimo.

 

Acción obligatoria

No tiene que realizar ninguna acción para disfrutar de esta nueva mejora. Sin embargo, un administrador de cuentas puede deshabilitarla navegando a la opción Cuenta > Configuración global > Presentación de página de Adobe Sign y desmarcando la casilla.  Durante el lanzamiento de otoño, la capacidad de desactivar esta función se quitará de la aplicación y el estándar será la UX más flexible.

 


Certificación FedRAMP Tailored para Adobe Sign

La Administración de Servicios Generales de Estados Unidos (GSA) ha concedido la autorización pertinente a Adobe Sign, puesto que cumple los criterios que establece el Programa federal de administración de autorizaciones de riesgo (FedRAMP) Tailored, para permitir la venta de Adobe Sign y su uso por parte de entidades gubernamentales federales de Estados Unidos cuya misión no guarde relación con los asuntos de defensa. 

Dicho certificado acredita que un asesor en materia de seguridad de la GSA ha revisado Adobe Sign y ha aprobado su uso en el nivel “En proceso” de Li-SaaS.  Adobe Sign seguirá siendo objeto de los procesos de supervisión continuos que sean necesarios para mantener su categoría de proveedor de servicios en la nube certificado por el gobierno. 

Para obtener más información sobre el Programa FedRAMP, consulte https://www.fedramp.gov/.


Compromiso de Adobe Sign sobre la promoción de los reglamentos relativos a la privacidad de los datos

Adobe Sign cumplirá con el Reglamento General de Protección de Datos (RGPD) de la Unión Europea. 

Esta ley en materia de seguridad afecta a todas las empresas que recopilan información personal de usuarios ciudadanos de la UE.  Adobe Sign se adhiere a sus preceptos de recopilar el mínimo de información posible, es decir, solo aquella que sea necesaria para llevar a cabo su objetivo empresarial durante el proceso de firma. 

Todos los usuarios que empleen Adobe Sign pueden acceder a su información personal y modificarla a través de su perfil de usuario. Asimismo, otro modo de hacerlo es consultar los acuerdos que ya hayan firmado. 

Los clientes de Adobe Sign que interactúen con los consumidores serán responsables de facilitarles la información pertinente sobre los datos que hayan recopilado, así como de eliminar los datos de acuerdo con los procesos de sus empresas. Puede obtener más información sobre las funciones del RGPD de Adobe Sign aquí.

Para obtener más información sobre las normas y regulaciones de Adobe que protegen la privacidad de forma estandarizada en todos los productos, consulte https://www.adobe.com/es/privacy.html.


Tráfico no seguro bloqueado

El 20 de junio de 2018 se dejaron de admitir varias categorías de tráfico de red no seguro en Adobe Sign. Se trató de una medida necesaria para satisfacer requisitos específicos del cumplimiento de PCI.

 

Tráfico entrante o conexiones establecidas de un cliente a nuestros servidores.

Dejamos de admitir conexiones no cifradas a nuestras API, es decir, solicitudes que usan “http:” en vez de “https:”.

Con este cambio, las aplicaciones de los clientes y colaboradores no conseguirán establecer conexiones sin cifrar.

  • El comportamiento del error será específico de la aplicación.

 

Tráfico saliente o conexiones efectuadas de nuestros servidores a servidores especificados por el cliente.

Existen dos categorías:

  • Devoluciones de llamadas de carga para cargas de documentos (descritas aquí para nuestra API REST, pero también se aplica a la API SOAP heredada).
  • Devoluciones de llamadas de estado para notificar al cliente de un cambio en el estado del acuerdo (descritas aquí para nuestra API REST, pero también se aplica a la API SOAP heredada).

Para ambas categorías de retrollamadas, dejamos de admitir lo siguiente:

  • Conexiones no cifradas (que usen direcciones URL con “http:” en lugar de “https:”).
  • Conexiones a servidores que no admitan TLSv1.2 (dicho de otro modo, TLSv1.0 y TLSv1.1 dejarán de ser compatibles).
  • Conexiones a servidores que tengan certificados no válidos. Se incluyen certificados de autofirma o caducados, así como en casos en los que una URL use una dirección IP en lugar de un nombre de host.

 

Consulta las Preguntas más frecuentes >


[Fecha actualizada] Vencimiento automático por parte de Adobe de los acuerdos pendientes de firmar de más de un año de antigüedad

Adobe hará que caduquen los acuerdos desde finales de julio hasta mediados de agosto de 2018.  Los acuerdos de más de un año cuyo estado sea Esperando la firma electrónico vencerán. Las notificaciones no se enviarán a los participantes de los acuerdos, pero podrán verlas en su página de gestión, en la lista de acuerdos cancelados o rechazados.

 

ACCIÓN OBLIGATORIA

Los clientes pueden revisar los acuerdos más antiguos a través de la página de gestión o creando y descargando un informe de acuerdos de más de un año.  El filtro en ambos casos es “Enviado para firmar”. 

Esta nueva regla solo se aplica a los acuerdos no terminales, es decir, los acuerdos que hayan finalizado o que se hayan cancelado o rechazado no se verán afectados.

 

 


Integración: lanzamiento de Adobe Sign para Salesforce v20 en julio de 2018

La versión de verano de 2018 de Adobe Sign para Salesforce (previamente conocida como “versión de primavera”) está programada para mediados de julio.

 

La versión de verano incluye nuevas funciones y mejoras para los administradores y los usuarios finales. La actualización estará disponible en la entrada de Salesforce de Adobe Sign en AppExchange.  No se espera que el lanzamiento de esta versión afecte al servicio.


Integración: fin de la compatibilidad con Adobe Sign para la versión 5 de Dynamics

La compatibilidad de Adobe Sign con la versión 5 de Dynamics ha finalizado.  Adobe Sign para Dynamics 365 CRM (versión 7) se lanzó en el mes de junio.

Los clientes que utilicen Dynamics onPrem y Online 365, si aún no lo han hecho, deben actualizar a la versión más reciente, disponible para su descarga en la entrada de Microsoft AppSource de Adobe Sign. 

 


Integración: finalización de la compatibilidad de la integración de Salesforce para Adobe Sign v16 y v17 prevista para el 15 de noviembre de 2018

Las actualizaciones de productos y de seguridad, y la asistencia técnica de Adobe Sign para Salesforce v16 y v17 finalizarán el 15 de noviembre de 2018. 

 

ACCIÓN OBLIGATORIA

Actualice a la versión más reciente de nuestra integración con Salesforce para seguir disfrutando de las funciones más recientes, actualizaciones de seguridad y asistencia técnica.

Obtener la guía de actualización ›

Junio de 2018

Nueva versión: Adobe Sign, junio de 2018

La versión de producto de Adobe Sign de junio de 2018 se completó el 11 de junio.

La versión de junio de 2018 incluye nuevas funciones y mejoras de características para administradores y usuarios finales. Puede encontrar las notas de la versión aquí.

 

Certificación FedRAMP Tailored para Adobe Sign

La Administración de Servicios Generales de Estados Unidos (GSA) ha concedido la autorización pertinente a Adobe Sign, puesto que cumple los criterios que establece el Programa federal de administración de autorizaciones de riesgo (FedRAMP) Tailored, para permitir la venta de Adobe Sign y su uso por parte de entidades gubernamentales federales de Estados Unidos cuya misión no guarde relación con los asuntos de defensa. 

Dicho certificado acredita que un asesor en materia de seguridad de la GSA ha revisado Adobe Sign y ha aprobado su uso en el nivel “En proceso” de Li-SaaS.  Adobe Sign seguirá siendo objeto de los procesos de supervisión continuos que sean necesarios para mantener su categoría de proveedor de servicios en la nube certificado por el gobierno. 

Para obtener más información sobre el Programa FedRAMP, consulte https://www.fedramp.gov/.

 

Compromiso de Adobe Sign sobre la promoción de los reglamentos relativos a la privacidad de los datos

Adobe Sign cumplirá con el Reglamento General de Protección de Datos (RGPD) de la Unión Europea. 

Esta ley en materia de seguridad afecta a todas las empresas que recopilan información personal de usuarios ciudadanos de la UE.  Adobe Sign se adhiere a sus preceptos de recopilar el mínimo de información posible, es decir, solo aquella que sea necesaria para llevar a cabo su objetivo empresarial durante el proceso de firma. 

Todos los usuarios que empleen Adobe Sign pueden acceder a su información personal y modificarla a través de su perfil de usuario. Asimismo, otro modo de hacerlo es consultar los acuerdos que ya hayan firmado. 

Los clientes de Adobe Sign que interactúen con los consumidores serán responsables de facilitarles la información pertinente sobre los datos que hayan recopilado, así como de eliminar los datos de acuerdo con los procesos de sus empresas. Puede obtener más información sobre las funciones del RGPD de Adobe Sign aquí.

Para obtener más información sobre las normas y regulaciones de Adobe que protegen la privacidad de forma estandarizada en todos los productos, consulte https://www.adobe.com/es/privacy.html.

 

[Nuevo] Modo de pantalla completa predeterminado para la IU de Adobe Sign

A fin de mejorar la experiencia en dispositivos más pequeños y proporcionar una mejor experiencia de lectura en sistemas de escritorio, la versión de marzo de Adobe Sign introdujo una experiencia de usuario más flexible basada en el ancho del navegador. 

Esta opción se habilitó de forma selectiva para las cuentas empresariales y de manera generalizada para todas las cuentas individuales y de equipo. 

A mediados de julio, esta pasará a ser la configuración predeterminada.  Los usuarios verán la IU web adaptada al ancho de la página y los componentes apilados en lugar de reducirlos para ajustarse a un ancho mínimo.

No tiene que realizar ninguna acción para disfrutar de esta nueva mejora. Sin embargo, un administrador de cuentas puede deshabilitarla navegando a la opción Cuenta > Configuración global > Presentación de página de Adobe Sign y desmarcando la casilla.

 

[Nuevo] Se bloqueará el tráfico inseguro

A partir del 20 de junio de 2018, dejaremos de admitir varias categorías de tráfico de red no seguro en Adobe Sign. Se trata de una medida necesaria para satisfacer requisitos específicos del cumplimiento de PCI.

 

Tráfico entrante o conexiones establecidas de un cliente a nuestros servidores.

Dejaremos de admitir conexiones no cifradas a nuestras API, es decir, solicitudes que usen “http:” en vez de “https:”.

Una vez que hayamos efectuado este cambio, las aplicaciones de cliente y socios no conseguirán establecer conexiones sin cifrar.

  • El comportamiento del error será específico de la aplicación.

 

Tráfico saliente o conexiones efectuadas de nuestros servidores a servidores especificados por el cliente.

Existen dos categorías:

  • Devoluciones de llamadas de carga para cargas de documentos (descritas aquí para nuestra API REST, pero también se aplica a la API SOAP heredada).
  • Devoluciones de llamadas de estado para notificar al cliente de un cambio en el estado del acuerdo (descritas aquí para nuestra API REST, pero también se aplica a la API SOAP heredada).

Para ambas categorías de devoluciones de llamada, también dejaremos de admitir:

  • Conexiones no cifradas (que usen direcciones URL con “http:” en lugar de “https:”).
  • Conexiones a servidores que no admitan TLSv1.2 (dicho de otro modo, TLSv1.0 y TLSv1.1 dejarán de ser compatibles).
  • Conexiones a servidores que tengan certificados no válidos. Se incluyen certificados de autofirma o caducados, así como en casos en los que una URL use una dirección IP en lugar de un nombre de host.

 

Consulte las preguntas más frecuentes >

 

Nuevo certificado SSL

Desde el 2 de mayo de 2018, Adobe Sign utiliza un nuevo certificado SSL. No habrá cambios en la clave pública, en los protocolos criptográficos subyacentes o en el esquema. Póngase en contacto con Asistencia al cliente si tiene alguna duda.

 

ACCIÓN OBLIGATORIA

Si tiene integraciones personalizadas con Adobe Sign que utilicen las API SOAP o REST, y si alguna de estas integraciones tiene “anclada” la clave pública existente, no se requiere ninguna acción.

Si ancla o incluye el certificado en la lista de direcciones admitidas mediante otros métodos, puede encontrar los nuevos certificados de Adobe Sign en los Requisitos del sistema de Adobe Sign. El nuevo certificado SSL entró en vigor el 2 de mayo de 2018.

 

Cambios importantes en los intervalos de direcciones IP

Si la configuración de su red o firewall incluye explícitamente las direcciones IP de Adobe Sign en la lista de admitidas, actualice la configuración de la red para incluir las nuevas y, así, garantizar el acceso continuo al servicio.

La mayoría de las direcciones IP existentes seguirán estando en servicio, de modo que no se deben eliminar o quitar de la configuración de red.

Lista completa de intervalos de direcciones IP en los requisitos del sistema ›

 

ACCIÓN OBLIGATORIA

Si admite las direcciones IP de Adobe Sign en las direcciones admitidas de sus devoluciones de llamada a la API o su firewall, debe admitir las direcciones IP adicionales en las devoluciones de llamada a la API. Notifique a los terceros que redireccionan sus devoluciones de llamada, si es necesario.

Si utiliza Adobe Sign para la integración de Salesforce, los administradores deben incluir en una lista blanca los intervalos de direcciones IP adicionales de su cuenta de Salesforce.com (incluidos los sitios).

AÑADA:

  • 40.67.155.147/32
  • 40.67.154.249/32
  • 40.67.155.185/32
  • 40.67.155.112/32

 

Si incluye en las listas de direcciones admitidas los intervalos de direcciones IP para las retransmisiones del correo electrónico saliente, añada:

  • 40.67.157.141/32
  • 40.67.154.24/32
  • 40.67.158.131/32

 

Vencimiento automático por parte de Adobe de los acuerdos pendientes de firmar de más de un año de antigüedad

Los acuerdos de Adobe empezarán a vencer a partir de finales de junio.  Los acuerdos de más de un año cuyo estado sea Esperando la firma electrónico vencerán. Las notificaciones no se enviarán a los participantes de los acuerdos, pero podrán verlas en su página de gestión, en la lista de acuerdos cancelados o rechazados.

 

ACCIÓN OBLIGATORIA

Los clientes pueden revisar los acuerdos más antiguos a través de la página de gestión o creando y descargando un informe de acuerdos de más de un año.  El filtro en ambos casos es “Enviado para firmar”. 

Esta nueva regla solo se aplica a los acuerdos no terminales, es decir, los acuerdos que hayan finalizado o que se hayan cancelado o rechazado no se verán afectados.

 

 

[Nuevo] Anuncio de fin de compatibilidad para la API SOAP de Adobe Sign

Adobe Sign dejará de ser compatible con la API SOAP en septiembre de 2020.  Si tiene una aplicación o integración que utilice esta API, el equipo de Adobe Sign se pondrá en contacto con usted en los próximos 60 días para indicarle que precisa un plan de transición.  Adobe puede conceder una compatibilidad ampliada, a su entera discreción.

 

ACCIÓN OBLIGATORIA

Los clientes, los socios de integración y los revendedores deben empezar a preparar planes para actualizar sus aplicaciones a la última API disponible.  La guía de referencia de la última versión de la API REST puede encontrarse aquí.

 

[Nuevo] Integración: lanzamiento de Adobe Sign para Salesforce v20 en julio de 2018

La versión de primavera de 2018 de Adobe Sign para Salesforce está programada para mediados de julio.

 

La versión de primavera incluye nuevas funciones y mejoras para los administradores y los usuarios finales. La actualización estará disponible en la entrada de Salesforce de Adobe Sign en AppExchange.  No se espera que el lanzamiento de esta versión afecte al servicio.

 

[Nuevo] Integración: lanzamiento de Adobe Sign para Dynamics v7

La versión de verano de 2018 de Adobe Sign para Dynamics 365 CRM (v7) está programada para mediados de junio.

 

Esta versión se adentra aún más en Microsoft Dynamics 365 CRM con una IU rediseñada para ofrecer una rápida navegación. Además, incorpora detalles de contacto de los clientes de LinkedIn, de modo que siempre pueda “ver” a quién envía archivos.  Asimismo, ahora los clientes pueden automatizar por completo sus procesos de Adobe Sign incrustando Adobe Sign directamente en los flujos de trabajo de Microsoft Dynamics 365 CRM.

 

La actualización está disponible en la entrada de Microsoft de Adobe Sign en AppSource.  No se espera que el lanzamiento de esta versión afecte al servicio.

 

[Nuevo] Integración: acción necesaria para los clientes de Adobe Sign para Salesforce v19.x

Si está ejecutando Adobe Sign para Salesforce versión 19.x, debe actualizar a la versión 19.5.2 antes del 1 de junio de 2018 o el 8 de junio de 2018, según su organización de Salesforce.com. La versión de verano de 2018 de Salesforce, que dicha empresa está implementando gradualmente en junio, presenta cambios que afectan a la compatibilidad con versiones anteriores de la integración de Adobe Sign para Salesforce y repercutirá en la capacidad de enviar determinados acuerdos.

A partir del 1 de junio de 2018, los clientes que ejecuten Adobe Sign para Salesforce versión 19.x a los que se les actualice a la versión de verano de 2018 de Salesforce no podrán añadir destinatarios ni enviar acuerdos en la versión Lightning de la página Enviar*.

 

ACCIÓN OBLIGATORIA

Si ejecuta la versión v19.x, actualice a Adobe Sign para Salesforce v19.5.2 antes de que Salesforce actualice su organización a la versión de verano de 2018 de Salesforce:

  • Vaya a AppExchange, haga clic en Obtener ahora y siga las instrucciones. 

Si necesita ayuda con la actualización, consulte nuestra Guía de actualización de Adobe Sign para Salesforce (v19).

 

Integración: finalización de la compatibilidad de la integración de Salesforce para Adobe Sign v16 y v17 prevista para el 15 de noviembre de 2018

Las actualizaciones de productos y de seguridad, y la asistencia técnica de Adobe Sign para Salesforce v16 y v17 finalizarán el 15 de noviembre de 2018. 

 

ACCIÓN OBLIGATORIA

Actualice a la versión más reciente de nuestra integración con Salesforce para seguir disfrutando de las funciones más recientes, actualizaciones de seguridad y asistencia técnica.

Obtener la guía de actualización ›

Mayo de 2018

 

Nueva versión: Adobe Sign, junio de 2018

La versión de Adobe Sign correspondiente a junio de 2018 está prevista para dicho mes.

La versión de junio de 2018 incluye nuevas funciones y mejoras de características para administradores y usuarios finales. No se ha previsto ningún impactoenel servicio con la publicación de dicha versión.

 

[Nuevo] Compromiso de Adobe Sign sobre la promoción de los reglamentos relativos a la privacidad de los datos

Adobe Sign cumplirá con el Reglamento General de Protección de Datos (RGPD) de la Unión Europea. 

Esta ley en materia de seguridad afecta a todas las empresas que recopilan información personal de usuarios ciudadanos de la UE.  Adobe Sign se adhiere a sus preceptos de recopilar el mínimo de información posible, es decir, solo aquella que sea necesaria para llevar a cabo su objetivo empresarial durante el proceso de firma. 

Todos los usuarios que empleen Adobe Sign pueden acceder a su información personal y modificarla a través de su perfil de usuario. Asimismo, otro modo de hacerlo es consultar los acuerdos que ya hayan firmado. 

Los clientes de Adobe Sign que interactúen con los consumidores serán responsables de facilitarles la información pertinente sobre los datos que hayan recopilado, así como de eliminar los datos de acuerdo con los procesos de sus empresas.

Para obtener más información sobre las normas y regulaciones de Adobe que protegen la privacidad de forma estandarizada en todos los productos, consulte https://www.adobe.com/es/privacy.html.

 

[Nuevo] Certificación FedRAMP Tailored para Adobe Sign

La Administración de Servicios Generales de Estados Unidos (GSA) ha concedido la autorización pertinente a Adobe Sign, puesto que cumple los criterios que establece el Programa federal de administración de autorizaciones de riesgo (FedRAMP) Tailored, para permitir la venta de Adobe Sign y su uso por parte de entidades gubernamentales federales de Estados Unidos cuya misión no guarde relación con los asuntos de defensa. 

Dicho certificado acredita que un asesor en materia de seguridad de la GSA ha revisado Adobe Sign y ha aprobado su uso en el nivel “En proceso” de Li-SaaS.  Adobe Sign seguirá siendo objeto de los procesos de supervisión continuos que sean necesarios para mantener su categoría de proveedor de servicios en la nube certificado por el gobierno. 

Para obtener más información sobre el Programa FedRAMP, consulte https://www.fedramp.gov/.

 

[Actualización] Vencimiento automático por parte de Adobe de los acuerdos pendientes de firmar de más de un año de antigüedad

Los acuerdos de Adobe empezarán a vencer a partir de finales de junio.  Los acuerdos cuya antigüedad sea superior a un año quetenganel estado Pendiente de firmar vencerán. Los participantes en dichos acuerdos no recibirán ninguna notificación, pero podrán consultarlasensu página de administración, en la lista de acuerdos cancelados y rechazados.

 

ACCIÓN OBLIGATORIA

Los clientes pueden revisar los acuerdos más antiguos a través de la página de gestión o creando y descargando un informe de acuerdos de más de un año.  El filtro en ambos casos es “Enviado para firmar”. 

Esta nueva regla solo se aplica a los acuerdos no terminales, es decir, los acuerdos que hayan finalizado o que se hayan cancelado o rechazado no se verán afectados.

 

Cambios importantes en los intervalos de direcciones IP

Si la configuración de su red o firewall incluye explícitamente las direcciones IP de Adobe Sign en la lista de admitidas, actualice la configuración de la red para incluir las nuevas y, así, garantizar el acceso continuo al servicio.

La mayoría de las direcciones IP existentes seguirán estando en servicio, de modo que no se deben eliminar o quitar de la configuración de red.

Lista completa de intervalos de direcciones IP en los requisitos del sistema ›

 

ACCIÓN OBLIGATORIA

Si admite las direcciones IP de Adobe Sign en las direcciones admitidas de sus devoluciones de llamada a la API o su firewall, debe admitir las direcciones IP adicionales en las devoluciones de llamada a la API. Notifique a los terceros que redireccionan sus devoluciones de llamada, si es necesario.

Si utiliza la integración de Adobe Sign para Salesforce, los administradores deben incluir en la lista de direcciones admitidas los intervalos de direcciones IP adicionales de su cuenta de Salesforce.com.

AÑADA:

  • 40.67.155.147/32
  • 40.67.154.249/32
  • 40.67.155.185/32
  • 40.67.155.112/32

 

Si incluye en las listas de direcciones admitidas los intervalos de direcciones IP para las retransmisiones del correo electrónico saliente, añada:

  • 40.67.157.141/32
  • 40.67.154.24/32
  • 40.67.158.131/32

 

Nuevo certificado SSL

Desde el 2 de mayo de 2018, Adobe Sign utiliza un nuevo certificado SSL. No habrá cambios en la clave pública, en los protocolos criptográficos subyacentes o en el esquema. Póngase en contacto con Asistencia al cliente si tiene alguna duda.

 

ACCIÓN OBLIGATORIA

Si tiene integraciones personalizadas con Adobe Sign que utilicen las API SOAP o REST, y si alguna de estas integraciones tiene “anclada” la clave pública existente, no se requiere ninguna acción.

Si ancla o incluye el certificado en la lista de direcciones admitidas mediante otros métodos, puede encontrar los nuevos certificados de Adobe Sign en los Requisitos del sistema de Adobe Sign. El nuevo certificado SSL entró en vigor el 2 de mayo de 2018.

 

Integración: finalización de la compatibilidad de la integración de Salesforce para Adobe Sign v16 y v17 prevista para el 15 de noviembre de 2018

Las actualizaciones de productos y de seguridad, y la asistencia técnica de Adobe Sign para Salesforce v16 y v17 finalizarán el 15 de noviembre de 2018. 

ACCIÓN OBLIGATORIA

Actualice a la versión más reciente de nuestra integración con Salesforce para seguir disfrutando de las funciones más recientes, actualizaciones de seguridad y asistencia técnica.

Obtener la guía de actualización ›

Abril de 2018

Versión completa de marzo de Adobe Sign

La versión del producto Adobe Sign de marzo de 2018 se ha completado.12:00PST, 15 de marzo de 2018.

Para obtener más información, revise las notas de la versión completas.

Notas de la versión

SAP SuccessFactors se publicará en abril.


[Nuevo] Nuevo certificado SSL

Adobe Sign pasará a utilizar un nuevo certificado SSL el 2 de mayo de 2018. No habrá cambios en la clave pública, en los protocolos criptográficos subyacentes o en el esquema. Póngase en contacto con Asistencia al cliente si tiene alguna duda.

 

ACCIÓN OBLIGATORIA

Si tiene integraciones personalizadas con Adobe Sign que utilicen las API SOAP o REST, y si alguna de estas integracionestiene“anclada” la clave pública existente, no se requiere ninguna acción.

Si ancla o incluye el certificado en la lista de direcciones admitidas mediante otros métodos, puede encontrar los nuevos certificados de Adobe Sign en los Requisitos del sistema de Adobe Sign. El nuevo certificado SSL entra en vigor el 2 de mayo de 2018.


[Nuevo] Cambios importantes en los intervalos de direcciones IP

Si la configuración de su red o firewall incluye explícitamente las direcciones IP de Adobe Sign en la lista de admitidas, actualice la configuración de la red para incluir las nuevas y, así, garantizar el acceso continuo al servicio.

La mayoría de las direcciones IP existentes seguirán estando en servicio, de modo que no se deben eliminar o quitar de la configuración de red.

Lista completa de intervalos de direcciones IP en los requisitos del sistema ›

 

ACCIÓN OBLIGATORIA

Si admite las direcciones IP de Adobe Sign en las direcciones admitidas de sus devoluciones de llamada a la API o su firewall, debe admitir las direcciones IP adicionales en las devoluciones de llamada a la API. Notifique a los terceros que redireccionan sus devoluciones de llamada, si es necesario.

Si utiliza la integración de Adobe Sign para Salesforce, los administradores deben incluir en la lista de direcciones admitidas los intervalos de direcciones IP adicionales de su cuenta de Salesforce.com.

AÑADA:

  • 40.67.155.147/32
  • 40.67.154.249/32
  • 40.67.155.185/32
  • 40.67.155.112/32

 

Si incluye en las listas de direcciones admitidas los intervalos de direcciones IP para las retransmisiones del correo electrónico saliente, añada:

  • 40.67.157.141/32
  • 40.67.154.24/32
  • 40.67.158.131/32


[Nuevo] Eliminación de la versión de 2017 del formulario fiscal de EE. UU. W-4 a partir del 17/4/2018

La versión de 2017 de la plantilla del formulario fiscal de EE. UU. W-4 se eliminará de la biblioteca de Adobe Sign el 17 de abril de 2018.

Los clientes que utilicen el formulario W-4 de la biblioteca de Adobe Sign mediante la API deben actualizar su ID de documento a la versión 2018. Encontrará más información a continuación.

 

Si necesita más información, póngase en contacto con su administrador de éxito de clientes.


Versión de 2018 del formulario fiscal de EE. UU. W-4 disponible

El 13 de marzo de 2018 se añadió una nueva plantilla del formulario IRS W-4 en Adobe Sign. Se conoce como W-4 2018 (Certificado de Exención de Retenciones del Empleado).

 

ACCIÓN OBLIGATORIA

La nueva plantilla de formulario W-4 tiene un nuevo valorlibraryDocumentId. Si utiliza el valor existentelibraryDocumentIdde la plantilla en sus aplicaciones, tendrá que actualizarlo.

 

Para encontrar el valorlibraryDocumentIden una cuenta que tenga la API activada:

1    Inicie sesión como administrador de cuenta.

2    Haga clic en la pestaña Cuenta > API de Adobe Sign > Información de la API y haga clic en el vínculo Documentación de métodos de la API REST.

3    En la sección /libraryDocuments de GET, haga clic en el botón OAUTH ACCESS-TOKEN.

a. Active el ámbito library_read:self. scope

4    Haga clic en el botón Probar.

5. En el cuerpo de la respuesta, localice la nueva plantilla de formulario W-4 (no la versión de 2017) para ver el valor libraryDocumentId. 

 

Si necesita más información, póngase en contacto con su administrador de éxito de clientes.


[Actualización] Vencimiento automático por parte de Adobe de los acuerdos pendientes de firmar de más de un año de antigüedad

Los acuerdos de Adobe empezarán a vencer a partir de finales de junio.  Los acuerdos cuya antigüedad sea superior a un año quetenganel estado Pendiente de firmar vencerán. Los participantes en dichos acuerdos no recibirán ninguna notificación, pero podrán consultarlasensu página de administración, en la lista de acuerdos cancelados y rechazados.

 

ACCIÓN OBLIGATORIA

Los clientes pueden revisar los acuerdos más antiguos a través de la página de gestión o creando y descargando un informe de acuerdos de más de un año.  El filtro en ambos casos es “Enviado para firmar”. 

Esta nueva regla solo se aplica a los acuerdos no terminales, es decir, los acuerdos que hayan finalizado o que se hayan cancelado o rechazado no se verán afectados.


Aviso de seguridad: La compatibilidad con TLS 1.0 y 1.1 finaliza el 9 de abril de 2018.

Adobe retirará en 2018 la compatibilidad con los protocolos TLS 1.0 y 1.1 con el fin de satisfacer las recomendaciones del sector sobre seguridad SSL/TLS.

El 8 de abril, se requerirá el protocolo de enlace SSL TLS 1.2 y ya no se aceptarán los antiguos protocolos TLS 1.0 y 1.1. Los clientes que no utilicen TLS 1.2 no podrán establecer conexiones de red con el servicio de Adobe Sign.

 

ACCIÓN OBLIGATORIA

Los clientes que utilicen un navegador web deben asegurarse de que sea compatible. Para ello, consulte Requisitos del sistema.

Para los clientes que ejecuten aplicaciones que emplean las API de Adobe Sign: la compatibilidad con TLS 1.2 puede depender de la aplicación, las bibliotecas en tiempo de ejecución y el sistema operativo. En algunos casos, la compatibilidad con TLS la proporcionan las bibliotecas del sistema operativo, mientras que en otros la proporciona una biblioteca en tiempo de ejecución de la aplicación.

Los clientes que ejecuten Adobe Sign para Dynamics v5.x y versiones anteriores deberán actualizar a v6.0.

La compatibilidad del sistema operativo con TLS 1.2 requiere:

  • Windows Server: utilice Windows Server 2008 R2 o versiones posteriores.
  • Escritorio de Windows: utilice Windows 8 o versiones posteriores.
  • OS X: utilice OS X 10.8 o versiones posteriores.

 

Compatibilidad de marcos de trabajo de aplicaciones con TLS 1.2:

  • Java: utilice Java 8 o versiones posteriores. Puede usarse Java 7, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita.
  • .NET: utilice .NET 4.6 o versiones posteriores. Se puede utilizar .NET 4.5, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita. .NET depende de la compatibilidad de Windows con TLS 1.2. Encontrará más información arriba.
  • Aplicaciones que utilicen OpenSSL: utilice OpenSSL 1.01 o versiones posteriores.

PMF sobre este final de vida >

Obtener más información sobre los requisitos del sistema ›


[Nuevo] Integración: Finalización de la compatibilidad con la integración de Adobe Sign para Salesforce v16 y v17 el 15 de noviembre de 2018

Las actualizaciones de productos y de seguridad, y la asistencia técnica de Adobe Sign para Salesforce v16 y v17 finalizarán el 15 de noviembre de 2018. 

ACCIÓN OBLIGATORIA

Actualice a la versión más reciente de nuestra integración con Salesforce para seguir disfrutando de las funciones más recientes, actualizaciones de seguridad y asistencia técnica.

Obtener la guía de actualización ›


Integración: Desuso de Adobe Sign para Microsoft Dynamics v4 y v5

Adobe Sign para Microsoft Dynamics v4 y v5 y versiones anteriores (versiones locales y en línea) se ha retirado. Adobe Sign para Dynamics 6 y versiones posteriores es compatible con Microsoft Dynamics local 2013, 2015 y 365, y con Dynamics CRM 365 Online. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión más reciente.

Leer las notas de la versión ›

Obtener la guía de actualización ›

 

ACCIÓN OBLIGATORIA

Actualice a Adobe Sign para Microsoft Dynamics v6 inmediatamente para las versiones locales y en línea. Podrá migrar todos los datos de la versión 4 y anteriores a la última versión.

Marzo de 2018


[Actualización] Nueva versión: Adobe Sign (marzo de 2018)

El lanzamiento de la versión de marzo de 2018 del producto Adobe Sign se ha previsto para mitad de mes.

La versión del producto de marzo de 2018 incluye nuevas funciones y mejoras para los administradores y los usuarios finales. No se espera que el lanzamiento de esta versión afecte al servicio.

 

Como parte de esta versión, IE9 e IE10 se bloquearán del servicio de Adobe Sign y deberá actualizar a una versión más reciente del navegador.


[Nuevo] Disponibilidad de la versión de 2018 del formulario fiscal de EE. UU. W-4 a partir del 14/3/2018

El 13 de marzo de 2018 se añadirá una nueva plantilla para el formulario IRS W-4 en Adobe Sign. Se conoce como W-4 2018 (Certificado de Exención de Retenciones del Empleado).

 

ACCIÓN OBLIGATORIA

La nueva plantilla de formulario W-4 tiene un nuevo valor libraryDocumentId. Si usa el valor libraryDocumentId de la plantilla existente en sus aplicaciones, deberá actualizarlo.

Existen dos opciones:

  • Espere hasta el día 14, una vez que Adobe Sign haya cargado la nueva versión del documento.
  • Descargue el formulario etiquetado W-4, ya disponible, y cárguelo en la biblioteca de la cuenta.

Cualquier solución requiere capturar y utilizar el nuevo valor libraryDocumentID.

 

Para encontrar el valor libraryDocumentId en una cuenta habilitada para la API:

1    Inicie sesión como administrador de cuenta.

2    Haga clic en la pestaña Cuenta > API de Adobe Sign > Información de la API y haga clic en el vínculo Documentación de métodos de la API REST.

3    En la sección GET /libraryDocuments, haga clic en el botón OAUTH ACCESS-TOKEN

a. Active el ámbito library_read:self.

4    Haga clic en el botón Probar.

find_librarydocid-March1

5. En el cuerpo de la respuesta, localice la nueva plantilla de formulario W-4 (no la versión de 2017) para ver el valor libraryDocumentId. 

 

Si necesita más información, póngase en contacto con su administrador de éxito de clientes.


[Actualización] Vencimiento automático por parte de Adobe de los acuerdos pendientes de firmar de más de un año de antigüedad

Este aviso se da con 60 días de antelación para anunciar que Adobe tiene previsto empezar a hacer vencer los acuerdos más antiguos a partir del mes de junio.  Esto significará que los acuerdos con una antigüedad de un año o superior que sigan sin firmar vencerán. Las notificaciones no se enviarán a los participantes de los acuerdos, pero podrán considerarlos en su página de gestión, en la lista de acuerdos cancelados o rechazados.

 

ACCIÓN OBLIGATORIA

Los clientes pueden revisar los acuerdos más antiguos a través de la página de gestión o creando y descargando un informe de acuerdos de más de un año.  El filtro en ambos casos es “Enviado para firmar”. 

Esta nueva regla solo se aplica a los acuerdos no terminales, es decir, los acuerdos que hayan finalizado o que se hayan cancelado o rechazado no se verán afectados.


[Actualización] Aviso de seguridad: Finalización del uso de TLS 1.0 y 1.1 el 31 de marzo de 2018

Adobe retirará en 2018 la compatibilidad con los protocolos TLS 1.0 y 1.1 con el fin de satisfacer las recomendaciones del sector sobre seguridad SSL/TLS.

El 8 de abril, se requerirá el protocolo de enlace SSL TLS 1.2 y ya no se aceptarán los antiguos protocolos TLS 1.0 y 1.1. Los clientes que no utilicen TLS 1.2 no podrán establecer conexiones de red con el servicio de Adobe Sign.

 

ACCIÓN OBLIGATORIA

Los clientes que utilicen un navegador web deben asegurarse de que sea compatible. Para ello, consulte Requisitos del sistema.

Para los clientes que ejecuten aplicaciones que emplean las API de Adobe Sign: la compatibilidad con TLS 1.2 puede depender de la aplicación, las bibliotecas en tiempo de ejecución y el sistema operativo. En algunos casos, la compatibilidad con TLS la proporcionan las bibliotecas del sistema operativo, mientras que en otros la proporciona una biblioteca en tiempo de ejecución de la aplicación.

Los clientes que ejecuten Adobe Sign para Dynamics v5.x y versiones anteriores deberán actualizar a v6.0.

La compatibilidad del sistema operativo con TLS 1.2 requiere:

·         Windows Server: utilice Windows Server 2008 R2 o versiones posteriores.

·         Escritorio de Windows: utilice Windows 8 o versiones posteriores.

·         OS X: utilice OS X 10.8 o versiones posteriores.

 

Compatibilidad de marcos de trabajo de aplicaciones con TLS 1.2:

  • Java: utilice Java 8 o versiones posteriores. Puede usarse Java 7, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita.
  • .NET: utilice .NET 4.6 o versiones posteriores. Se puede utilizar .NET 4.5, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita. .NET depende de la compatibilidad de Windows con TLS 1.2. Encontrará más información arriba.
  • Aplicaciones que utilicen OpenSSL: utilice OpenSSL 1.01 o versiones posteriores.

PMF sobre este final de vida >

Obtener más información sobre los requisitos del sistema ›


Última plantilla para el formulario W-9 de IRS disponible a partir del 13 de febrero

El 13 de febrero de 2018 se añadirá a Adobe Sign una nueva plantilla para el formulario W-9 de IRS. Se titula W-9 (solicitud del número de identificación fiscal) ver. 11/17. De forma simultánea, la plantilla W-9 existente cambiará de nombre a W-9 (solicitud del número de identificación fiscal) (heredado). Este cambio de nombre NO afecta a sus flujos de trabajo.

El 13 de marzo de 2018 se retirará esta última plantilla, es decir, W-9 (solicitud del número de identificación fiscal) (heredado). Deberá tomar las medidas pertinentes antes del 13 de marzo de 2018 para evitar que su flujo de trabajo se vea interrumpido.

 

ACCIÓN OBLIGATORIA

La nueva plantilla de formulario W-9 tiene un nuevo libraryDocumentId. Si usa el valor libraryDocumentId de la plantilla existente en sus aplicaciones, deberá actualizarlo.

Para encontrar el valor libraryDocumentId en una cuenta habilitada para la API:

  1. Inicie sesión como administrador de la cuenta.
  2. Haga clic en la pestaña Cuenta > API de Adobe Sign > Información de API y, a continuación, haga clic en el vínculo Documentación de métodos de la API REST.
  3. En la sección GET /libraryDocuments, haga clic en el botón OAUTH ACCESS-TOKEN
    1. Active el ámbito library_read:self.
  4. Haga clic en el botón Probar.

5. En el cuerpo de la respuesta, busque la nueva plantilla de formulario W-9 (no la versión heredada) para ver el valor libraryDocumentId. 

Si necesita más información, póngase en contacto con su administrador de éxito de clientes.


[Actualización] Integración: En desuso para Adobe Sign para Microsoft Dynamics v4 y v5

Las versiones 4 y 5 de Adobe Sign para Microsoft Dynamics, así como las versiones anteriores (locales y en línea), dejarán de funcionar a partir del 31 de marzo de 2017. Adobe Sign para Dynamics 6 y versiones posteriores es compatible con Microsoft Dynamics local 2013, 2015 y 365, y con Dynamics CRM 365 Online. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión más reciente.

Leer las notas de la versión ›

Obtener la guía de actualización ›

 

ACCIÓN OBLIGATORIA

Haga la actualización a la versión 6 de Adobe Sign para Microsoft Dynamics inmediatamente para las versiones locales y en línea. Podrá migrar todos los datos de la versión 4 y anteriores a la última versión.


[Actualización] Integración: En desuso para Adobe Sign para Microsoft SharePoint v3 y versiones anteriores

La versión 3 de Adobe Sign para Microsoft SharePoint, así como las versiones anteriores (locales y en línea), dejarán de funcionar a partir del 31 de marzo de 2017. Adobe Sign para SharePoint 4 y versiones posteriores es compatible con Microsoft SharePoint local 2013 y 2016, y con SharePoint Online.

 

Acción obligatoria:

Haga la actualización a la versión 4 de Adobe Sign para SharePoint inmediatamente. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión más reciente.

 

Obtener la guía de actualización ›

Febrero de 2018


Nueva versión: Adobe Sign, marzo de 2018

El lanzamiento del producto Adobe Sign de marzo de 2018 está programado para el 8 de marzo.

La versión del producto de marzo de 2018 incluye nuevas funciones y mejoras para los administradores y los usuarios finales. No se espera que el lanzamiento de esta versión afecte al servicio.


[Nuevo] Vencimiento automático por parte de Adobe de los acuerdos pendientes de firmar de más de un año de antigüedad

Este aviso se da con 90 días de antelación para anunciar que Adobe tiene previsto empezar a hacer vencer dichos acuerdos a partir del mes de junio.  Esto significa que los acuerdos cuya antigüedad sea de un año o superior que estén esperando la firma ya no estarán disponibles para completarlos.

 

ACCIÓN OBLIGATORIA

Los clientes pueden revisar los acuerdos más antiguos a través de la página de gestión o creando y descargando un informe de acuerdos de más de un año.  El filtro en ambos casos es “Enviado para firmar”. 

Esta nueva regla solo se aplica a los acuerdos no terminales, es decir, los acuerdos que hayan finalizado o que se hayan cancelado o rechazado no se verán afectados.


[Actualización] Aviso de seguridad: El uso de TLS 1.0 y 1.1 finaliza el 31 de marzo de 2018

Adobe retirará en 2018 la compatibilidad con los protocolos TLS 1.0 y 1.1 con el fin de satisfacer las recomendaciones del sector sobre seguridad SSL/TLS.

En la versión de marzo de 2018 se requerirá el protocolo de enlace SSL TLS 1.2 y dejarán de aceptarse los antiguos protocolos TLS 1.0 y TLS 1.1. Los clientes que no utilicen TLS 1.2 no podrán establecer conexiones de red con ningún servicio de Adobe Sign.

 

ACCIÓN OBLIGATORIA

Los clientes que utilicen un navegador web deben asegurarse de que sea compatible. Para ello, consulte Requisitos del sistema.

Para los clientes que ejecuten aplicaciones que emplean las API de Adobe Sign: la compatibilidad con TLS 1.2 puede depender de la aplicación, las bibliotecas en tiempo de ejecución y el sistema operativo. En algunos casos, la compatibilidad con TLS la proporcionan las bibliotecas del sistema operativo, mientras que en otros la proporciona una biblioteca en tiempo de ejecución de la aplicación.

Los clientes que utilicen la versión 5.x de Adobe Sign para Dynamics o una anterior deben hacer la actualización a la versión 6.0.

La compatibilidad del sistema operativo con TLS 1.2 requiere:

  • Windows Server: utilice Windows Server 2008 R2 o versiones posteriores.
  • Escritorio de Windows: utilice Windows 8 o versiones posteriores.
  • OS X: utilice OS X 10.8 o versiones posteriores.

 

Compatibilidad de marcos de trabajo de aplicaciones con TLS 1.2:

  • Java: utilice Java 8 o versiones posteriores. Puede usarse Java 7, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita.
  • .NET: utilice .NET 4.6 o versiones posteriores. Se puede utilizar .NET 4.5, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita. .NET depende de la compatibilidad de Windows con TLS 1.2. Encontrará más información arriba.
  • Aplicaciones que utilicen OpenSSL: utilice OpenSSL 1.01 o versiones posteriores.

 

PMF sobre este final de vida >

Obtener más información sobre los requisitos del sistema ›


[Novedad] Última plantilla para el formulario W-9 de IRS disponible a partir del 13 de febrero

El 13 de febrero de 2018 se añadirá a Adobe Sign una nueva plantilla para el formulario W-9 de IRS. Se titula W-9 (solicitud del número de identificación fiscal) ver. 11/17. De forma simultánea, la plantilla W-9 existente cambiará de nombre a W-9 (solicitud del número de identificación fiscal) (heredado). Este cambio de nombre NO afecta a sus flujos de trabajo.

El 13 de marzo de 2018 se retirará esta última plantilla, es decir, W-9 (solicitud del número de identificación fiscal) (heredado). Deberá tomar las medidas pertinentes antes del 13 de marzo de 2018 para evitar que su flujo de trabajo se vea interrumpido.

 

ACCIÓN OBLIGATORIA

La nueva plantilla de formulario W-9 tiene un nuevo libraryDocumentId. Si usa el valor libraryDocumentId de la plantilla existente en sus aplicaciones, deberá actualizarlo.

Para encontrar el valor libraryDocumentId en una cuenta habilitada para la API:

  1. Inicie sesión como administrador de la cuenta.
  2. Haga clic en la pestaña Cuenta > API de Adobe Sign > Información de API y, a continuación, haga clic en el vínculo Documentación de métodos de la API REST.
  3. En la sección GET /libraryDocuments, haga clic en el botón OAUTH ACCESS-TOKEN
    1. Active el ámbito library_read:self.
  4. Haga clic en el botón Probar.
find_librarydocid-Feb

5. En el cuerpo de la respuesta, busque la nueva plantilla de formulario W-9 (no la versión heredada) para ver el valor libraryDocumentId. 

Si necesita más información, póngase en contacto con su administrador de éxito de clientes.


Integración: Actualización fundamental de Adobe Sign para Salesforce 18

Salesforce impondrá en una futura versión un nuevo modelo de seguridad para componentes Lightning denominado LockerService. Si utiliza la versión 18 de Adobe Sign para Salesforce, deberá actualizar a la versión 18.27 o superior para garantizar que todos los componentes Lightning de Salesforce funcionen según lo esperado.

 

ACCIÓN OBLIGATORIA

Si utiliza Adobe Sign para Salesforce 18, debe actualizar a la versión 18.27 o posterior.

Obtener más información sobre Salesforce LockerService ›

Obtener el paquete más reciente de AppExchange ›


[Actualización] Integración: Finalización de la compatibilidad de la integración de Adobe Sign para Salesforce (versión 15)

Las actualizaciones de producto y de seguridad, así como el soporte técnico de Adobe Sign para Salesforce (versión 15), finalizaron el 15 de diciembre de 2017.

La versión 19 está ahora disponible en la AppExchange de Salesforce.

 

ACCIÓN OBLIGATORIA

Actualice a la versión más reciente de nuestra integración con Salesforce para seguir disfrutando de las funciones más recientes, actualizaciones de seguridad y asistencia técnica.

Obtener la guía de actualización ›

 

IMPORTANTE 

Antes de iniciar la actualización a la versión 19, revise las opciones que correspondan de la configuración de permisos de Salesforce en la sección Novedades de la versión 19:

https://helpx.adobe.com/es/sign/help/adobe_sign_for_salesforce_upgrade_guide.html


[Actualización] Integración: Desuso de las versiones 4 y 5 de Adobe Sign para Microsoft Dynamics

Las versiones 4 y 5 de Adobe Sign para Microsoft Dynamics, así como las versiones anteriores (locales y en línea), dejarán de funcionar a partir del 31 de marzo de 2017. Adobe Sign para Dynamics 6 y versiones posteriores es compatible con Microsoft Dynamics local 2013, 2015 y 365, y con Dynamics CRM 365 Online. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión más reciente.

Leer las notas de la versión ›

Obtener la guía de actualización ›

 

ACCIÓN OBLIGATORIA

Haga la actualización a la versión 6 de Adobe Sign para Microsoft Dynamics inmediatamente para las versiones locales y en línea. Podrá migrar todos los datos de la versión 4 y anteriores a la última versión.


[Actualización] Integración: Desuso de la versión 3 y las anteriores de Adobe Sign para Microsoft SharePoint

La versión 3 de Adobe Sign para Microsoft SharePoint, así como las versiones anteriores (locales y en línea), dejarán de funcionar a partir del 31 de marzo de 2017. Adobe Sign para SharePoint 4 y versiones posteriores es compatible con Microsoft SharePoint local 2013 y 2016, y con SharePoint Online.

 

Acción obligatoria:

Haga la actualización a la versión 4 de Adobe Sign para SharePoint inmediatamente. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión más reciente.

 

Obtener la guía de actualización ›

Enero de 2018

Nueva versión: Adobe Sign, marzo de 2018

El lanzamiento del producto Adobe Sign de marzo de 2018 está programado para el 8 de marzo.

La versión del producto de marzo de 2018 incluye nuevas funciones y mejoras para los administradores y los usuarios finales. No se espera que el lanzamiento de esta versión afecte al servicio.


Aviso de seguridad URGENTE: Final de vida de TLS 1.0 y 1.1 en la versión de marzo de 2018

Adobe retirará en 2018 la compatibilidad con los protocolos TLS 1.0 y 1.1 con el fin de satisfacer las recomendaciones del sector sobre seguridad SSL/TLS.

En la versión de marzo de 2018 se requerirá el protocolo de enlace SSL TLS 1.2 y dejarán de aceptarse los antiguos protocolos TLS 1.0 y TLS 1.1. Los clientes que no utilicen TLS 1.2 no podrán establecer conexiones de red con ningún servicio de Adobe Sign.

 

ACCIÓN OBLIGATORIA

Para los clientes que utilicen un navegador web: utilizar un navegador compatible (consulte Requisitos del sistema).

Para los clientes que ejecuten aplicaciones que emplean las API de Adobe Sign: la compatibilidad con TLS 1.2 puede depender de la aplicación, las bibliotecas en tiempo de ejecución y el sistema operativo. En algunos casos, la compatibilidad con TLS la proporcionan las bibliotecas del sistema operativo, mientras que en otros la proporciona una biblioteca en tiempo de ejecución de la aplicación.

La compatibilidad del sistema operativo con TLS 1.2 requiere:

  • Windows Server: utilice Windows Server 2008 R2 o versiones posteriores.
  • Escritorio de Windows: utilice Windows 8 o versiones posteriores.
  • OS X: utilice OS X 10.8 o versiones posteriores.

 

Compatibilidad de marcos de trabajo de aplicaciones con TLS 1.2:

  • Java: utilice Java 8 o versiones posteriores. Puede usarse Java 7, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita.
  • .NET: utilice .NET 4.6 o versiones posteriores. Se puede utilizar .NET 4.5, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita. .NET depende de la compatibilidad de Windows con TLS 1.2. Encontrará más información arriba.
  • Aplicaciones que utilicen OpenSSL: utilice OpenSSL 1.01 o versiones posteriores.

PMF sobre este final de vida >

Obtener más información sobre los requisitos del sistema ›

Ya hay disponibles plantillas de Adobe Sign para el formulario I-9 2017 del IRS.

El 24/10 se añadió a Adobe Sign la nueva plantilla para el formulario revisado I-9 del IRS, con el nombre: I-9 (Employment Eligibility Verification) versión 07/17/17 N

Al mismo tiempo, el nombre de la plantilla existente I-9 2017 (Employment Eligibility Verification) cambió a: I-9 (Employment Eligibility Verification) versión 07/17/17 N (heredada).

Este cambio de nombre NO afecta a su flujo de trabajo.

Por su parte, el 1/12/17 se retiró la última plantilla, I-9 (Employment Eligibility Verification) versión 07/17/17 N (heredada).

Si va a utilizar el libraryDocumentId de la plantilla heredada en sus aplicaciones, deberá actualizar para usar el nuevo valor libraryDocumentId.

 

ACCIÓN OBLIGATORIA

La nueva plantilla de formulario I-9 tiene un nuevo libraryDocumentId. Si usa el valor libraryDocumentId de la plantilla existente en sus aplicaciones, deberá actualizarlo.

Para encontrar el valor libraryDocumentId en una cuenta habilitada para la API:

  1. Inicie sesión como administrador de la cuenta.
  2. Haga clic en la pestaña Cuenta > API de Adobe Sign > Información de API y, a continuación, haga clic en el vínculo Documentación de métodos de la API REST.
  3. En la sección GET /libraryDocuments, haga clic en el botón OAUTH ACCESS-TOKEN
    1. Active el ámbito library_read:self.
  4. Haga clic en el botón Probar.
find_librarydocid-Jan

En el cuerpo de la respuesta, busque la plantilla de formulario I-9 revisada (I-9 (Employment Eligibility Verification) versión 07/17/17 N) para ver el valor de libraryDocumentId. 

 

Si necesita más información, póngase en contacto con su administrador de éxito de clientes.


Cambios importantes en los intervalos de direcciones IP

Si la configuración de su red o firewall incluye explícitamente las direcciones IP de Adobe Sign en la lista de admitidas, actualice la configuración de la red para incluir las nuevas y, así, garantizar el acceso continuo al servicio.

La mayoría de las direcciones IP existentes seguirán estando en servicio y no se deben eliminar o quitar de la configuración de red; sin embargo, sí se deben eliminar dos intervalos de direcciones IP obsoletos para Norteamérica.

Lista completa de intervalos de direcciones IP en los requisitos del sistema ›

 

ACCIÓN OBLIGATORIA

Si admite las direcciones IP de Adobe Sign en las direcciones admitidas de sus devoluciones de llamada a la API o su firewall, debe admitir las direcciones IP adicionales en las devoluciones de llamada a la API. Notifique a los terceros que redireccionan sus devoluciones de llamada, si es necesario.

Si utiliza la integración de Adobe Sign para Salesforce, los administradores deben incluir en la lista de direcciones admitidas los intervalos de direcciones IP adicionales de su cuenta de Salesforce.com.

AÑADA:

India:

 

13.126.23.0/27

QUITE:

Norteamérica:

 

166.78.79.112/28

207.97.227.112/28


Integración: Actualización fundamental de Adobe Sign para NetSuite

Oracle se ha actualizado recientemente a NetSuite 17.0. Esta actualización provocó un problema en Adobe Sign para NetSuite por el que la pestaña Acuerdo no aparecía para algunas funciones. Actualice a la versión 4.0.1 de Adobe Sign para NetSuite para asegurarse de que las funciones aprovisionadas por el administrador en el registro del acuerdo sean capaces de ver la pestaña Acuerdo.

 

ACCIÓN OBLIGATORIA

Inicie sesión en la aplicación y actualice a la versión 4.0.1 de Adobe Sign para NetSuite para asegurarse de que los usuarios puedan ver la pestaña Acuerdo de Adobe Sign.


Integración: Actualización fundamental de Adobe Sign para Salesforce 18

Salesforce impondrá en una futura versión un nuevo modelo de seguridad para componentes Lightning denominado LockerService. Si utiliza la versión 18 de Adobe Sign para Salesforce, deberá actualizar a la versión 18.27 o superior para garantizar que todos los componentes Lightning de Salesforce funcionen según lo esperado.

 

ACCIÓN OBLIGATORIA

Si utiliza Adobe Sign para Salesforce 18, debe actualizar a la versión 18.27 o posterior.

Obtener más información sobre Salesforce LockerService ›

Obtener el paquete más reciente de AppExchange ›


Integración: La compatibilidad de la integración de Adobe Sign con Salesforce versión 15 ha finalizado

Las actualizaciones de producto y de seguridad, así como el soporte técnico para Adobe Sign para Salesforce versión 15, finalizaron el 15 de diciembre de 2017.

La versión 19 está ahora disponible en la AppExchange de Salesforce.

 

ACCIÓN OBLIGATORIA

Actualice a la versión más reciente de nuestra integración con Salesforce para seguir disfrutando de las funciones más recientes, actualizaciones de seguridad y asistencia técnica.

Obtener la guía de actualización ›


Integración: Fin de la vida de Adobe Sign para Microsoft Dynamics 4

Adobe Sign para Microsoft Dynamics 4 y anteriores (versiones locales y en línea) ya no está disponible y no funciona desde el 30 de noviembre de 2017. Adobe Sign para Dynamics 6 y versiones posteriores es compatible con Microsoft Dynamics local 2013, 2015 y 365, y con Dynamics CRM 365 Online. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión más reciente.

Leer las notas de la versión ›

Obtener la guía de actualización ›

 

ACCIÓN OBLIGATORIA

Actualice a Adobe Sign para Microsoft Dynamics 6 (versiones locales y en línea) antes de noviembre de 2017. Podrá migrar todos los datos de la versión 4 y anteriores a la última versión.

Integración: Fin de la vida de Adobe Sign para Microsoft SharePoint 3 y anteriores

Adobe Sign para Microsoft SharePoint 3 y anteriores (versiones locales y en línea) ya no está disponible y su soporte finalizó el 30 de noviembre de 2017. Adobe Sign para SharePoint 4 y versiones posteriores es compatible con Microsoft SharePoint local 2013 y 2016, y con SharePoint Online. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión compatible con Adobe más reciente.

 

Acción obligatoria:

Actualice a Adobe Sign para SharePoint 4 antes del 30 de noviembre de 2017. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión más reciente.

 

Obtener la guía de actualización ›

Diciembre 2017


Seguridad: Fin de la vida de TLS 1.0 y 1.1 en noviembre de 2017

Adobe retirará en 2018 la compatibilidad con los protocolos TLS 1.0 y 1.1 con el fin de satisfacer las recomendaciones del sector sobre seguridad SSL/TLS.

En enero de 2018, se exigirá el protocolo de enlace SSL TLS 1.2 y se dejarán de aceptar los antiguos protocolos TLS 1.0 y 1.1. Los clientes que no utilicen TLS 1.2 no podrán establecer conexiones de red con ningún servicio de Adobe Sign.

ACCIÓN OBLIGATORIA

Para los clientes que utilicen un navegador web: utilizar un navegador compatible (consulte Requisitos del sistema).

Para los clientes que ejecuten aplicaciones que emplean las API de Adobe Sign: la compatibilidad con TLS 1.2 puede depender de la aplicación, las bibliotecas en tiempo de ejecución y el sistema operativo. En algunos casos, la compatibilidad con TLS la proporcionan las bibliotecas del sistema operativo, mientras que en otros la proporciona una biblioteca en tiempo de ejecución de la aplicación.

La compatibilidad del sistema operativo con TLS 1.2 requiere:

  • Windows Server: utilice Windows Server 2008 R2 o versiones posteriores.
  • Escritorio de Windows: utilice Windows 8 o versiones posteriores.
  • OS X: utilice OS X 10.8 o versiones posteriores.

 

Compatibilidad de marcos de trabajo de aplicaciones con TLS 1.2:

  • Java: utilice Java 8 o versiones posteriores. Puede usarse Java 7, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita.
  • .NET: utilice .NET 4.6 o versiones posteriores. Se puede utilizar .NET 4.5, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita. .NET depende de la compatibilidad de Windows con TLS 1.2. Encontrará más información arriba.
  • Aplicaciones que utilicen OpenSSL: utilice OpenSSL 1.01 o versiones posteriores.

Obtener más información sobre los requisitos del sistema ›

 

Ya hay disponibles plantillas de Adobe Sign para el formulario I-9 2017 del IRS.

El 24/10 se añadió a Adobe Sign la nueva plantilla para el formulario revisado I-9 del IRS, con el nombre: I-9 (Employment Eligibility Verification) versión 07/17/17 N

Al mismo tiempo, el nombre de la plantilla existente I-9 2017 (Employment Eligibility Verification) cambió a: I-9 (Employment Eligibility Verification) versión 07/17/17 N (heredada).

Este cambio de nombre NO afecta a su flujo de trabajo.

Por su parte, el 1/12/17 se retiró la última plantilla, I-9 (Employment Eligibility Verification) versión 07/17/17 N (heredada).

Si va a utilizar el libraryDocumentId de la plantilla heredada en sus aplicaciones, deberá actualizar para usar el nuevo valor libraryDocumentId.

 

ACCIÓN OBLIGATORIA

La nueva plantilla de formulario I-9 tiene un nuevo libraryDocumentId. Si usa el valor libraryDocumentId de la plantilla existente en sus aplicaciones, deberá actualizarlo.

Para encontrar el valor libraryDocumentId en una cuenta habilitada para la API:

  1. Inicie sesión como administrador de la cuenta.
  2. Haga clic en la pestaña Cuenta > API de Adobe Sign > Información de API y, a continuación, haga clic en el vínculo Documentación de métodos de la API REST.
  3. En la sección GET /libraryDocuments, haga clic en el botón OAUTH ACCESS-TOKEN
    1. Active el ámbito library_read:self.
  4. Haga clic en el botón Probar.
find_librarydocid

En el cuerpo de la respuesta, busque la plantilla de formulario I-9 revisada (I-9 (Employment Eligibility Verification) versión 07/17/17 N) para ver el valor de libraryDocumentId. 

 

Si necesita más información, póngase en contacto con su administrador de éxito de clientes.


Cambios importantes en los intervalos de direcciones IP

Si la configuración de su red o firewall incluye explícitamente las direcciones IP de Adobe Sign en la lista de admitidas, actualice la configuración de la red para incluir las nuevas y, así, garantizar el acceso continuo al servicio.

La mayoría de las direcciones IP existentes seguirán estando en servicio y no se deben eliminar o quitar de la configuración de red; sin embargo, sí se deben eliminar dos intervalos de direcciones IP obsoletos para Norteamérica.

Lista completa de intervalos de direcciones IP en los requisitos del sistema ›

 

ACCIÓN OBLIGATORIA

Si admite las direcciones IP de Adobe Sign en las direcciones admitidas de sus devoluciones de llamada a la API o su firewall, debe admitir las direcciones IP adicionales en las devoluciones de llamada a la API. Notifique a los terceros que redireccionan sus devoluciones de llamada, si es necesario.

Si utiliza la integración de Adobe Sign para Salesforce, los administradores deben incluir en la lista de direcciones admitidas los intervalos de direcciones IP adicionales de su cuenta de Salesforce.com.

AÑADA:

India:

 

13.126.23.0/27

QUITE:

Norteamérica:

 

166.78.79.112/28

207.97.227.112/28


Integración: Actualización fundamental de Adobe Sign para NetSuite

Oracle se ha actualizado recientemente a NetSuite 17.0. Esta actualización provocó un problema en Adobe Sign para NetSuite por el que la pestaña Acuerdo no aparecía para algunas funciones. Actualice a la versión 4.0.1 de Adobe Sign para NetSuite para asegurarse de que las funciones aprovisionadas por el administrador en el registro del acuerdo sean capaces de ver la pestaña Acuerdo.

 

ACCIÓN OBLIGATORIA

Inicie sesión en la aplicación y actualice a la versión 4.0.1 de Adobe Sign para NetSuite para asegurarse de que los usuarios puedan ver la pestaña Acuerdo de Adobe Sign.


Integración: Actualización fundamental de Adobe Sign para Salesforce 18

Salesforce impondrá en una futura versión un nuevo modelo de seguridad para componentes Lightning denominado LockerService. Si utiliza la versión 18 de Adobe Sign para Salesforce, deberá actualizar a la versión 18.27 o superior para garantizar que todos los componentes Lightning de Salesforce funcionen según lo esperado.

 

ACCIÓN OBLIGATORIA

Si utiliza Adobe Sign para Salesforce 18, debe actualizar a la versión 18.27 o posterior.

Obtener más información sobre Salesforce LockerService ›

Obtener el paquete más reciente de AppExchange ›


Integración: La compatibilidad de la integración Adobe Sign para Salesforce 15 está finalizando

Las actualizaciones de producto y de seguridad para la versión 15 de Adobe Sign para Salesforce, así como la asistencia técnica, finalizarán el 15 de diciembre de 2017. La versión 18 ya está disponible en AppExchange de Salesforce.

 

ACCIÓN OBLIGATORIA

Actualice a la versión más reciente de nuestra integración con Salesforce para seguir disfrutando de las funciones más recientes, actualizaciones de seguridad y asistencia técnica.

Obtener la guía de actualización ›


Integración: Fin de la vida de Adobe Sign para Microsoft Dynamics 4

Adobe Sign para Microsoft Dynamics 4 y anteriores (versiones locales y en línea) ya no estará disponible y dejará de funcionar pasado el 30 de noviembre de 2017. Adobe Sign para Dynamics 6 y versiones posteriores es compatible con Microsoft Dynamics local 2013, 2015 y 365, y con Dynamics CRM 365 Online. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión más reciente.

Leer las notas de la versión ›

Obtener la guía de actualización ›

 

ACCIÓN OBLIGATORIA

Actualice a Adobe Sign para Microsoft Dynamics 6 (versiones locales y en línea) antes de noviembre de 2017. Podrá migrar todos los datos de la versión 4 y anteriores a la última versión.

Integración: Fin de la vida de Adobe Sign para Microsoft SharePoint 3 y anteriores

Adobe Sign para Microsoft SharePoint 3 y anteriores (versiones locales y en línea) ya no estará disponible y su soporte finalizará pasado el 30 de noviembre de 2017. Adobe Sign para SharePoint 4 y versiones posteriores es compatible con Microsoft SharePoint local 2013 y 2016, y con SharePoint Online. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión compatible con Adobe más reciente.

 

Acción obligatoria:

Actualice a Adobe Sign para SharePoint 4 antes del 30 de noviembre de 2017. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión más reciente.

 

Obtener la guía de actualización ›

Noviembre 2017

Ya hay disponibles plantillas de Adobe Sign para el formulario I-9 2017 del IRS.

El 24/10 se añadió a Adobe Sign la nueva plantilla para el formulario revisado I-9 del IRS, Se llama I-9 (Employment Eligibility Verification) ver. 07/17/17 N.  Al mismo tiempo, la plantilla existente I-9 2017 (Employment Eligibility Verification) cambió su nombre a I-9 (Employment Eligibility Verification) ver. 07/17/17 N (legacy). Este cambio de nombre NO afecta a su flujo de trabajo.

Por su parte, el 1/12/17 se retiró la última plantilla, I-9 (Employment Eligibility Verification) versión 07/17/17 N (legacy). Deberá tomar medidas antes del 1 de diciembre de 2017 para evitar interrupciones en su flujo de trabajo.

 

ACCIÓN OBLIGATORIA

La nueva plantilla de formulario I-9 tiene un nuevo ID de documento. Si usa el ID de documento de la plantilla existente en sus aplicaciones, deberá actualizarlo.

Para encontrar el valor libraryDocumentId en una cuenta habilitada para la API:

  1. Inicie sesión como administrador de la cuenta.
  2. Genere una clave de integración.
  3. Haga clic en la pestaña Cuenta > API de Adobe Sign > Información de API y, a continuación, haga clic en el vínculo Documentación de métodos de la API REST.

En la sección GET /libraryDocuments, pegue la clave de integración en la sección “Token de acceso” y haga clic en el botón “¡Pruébelo!”.

Busque la plantilla del formulario I-9 revisado para ver el valor de LibraryDocumentID.

 

Si necesita más información, póngase en contacto con su administrador de éxito de clientes.


Cambios importantes en los intervalos de direcciones IP

Si la configuración de su red o firewall incluye explícitamente las direcciones IP de Adobe Sign en la lista de admitidas, actualice la configuración de la red para incluir las nuevas y, así, garantizar el acceso continuo al servicio.

La mayoría de las direcciones IP existentes seguirán estando en servicio y no se deben eliminar o quitar de la configuración de red; sin embargo, sí se deben eliminar dos intervalos de direcciones IP obsoletos para Norteamérica.

Lista completa de intervalos de direcciones IP en los requisitos del sistema ›

 

ACCIÓN OBLIGATORIA

Si admite las direcciones IP de Adobe Sign en las direcciones admitidas de sus devoluciones de llamada a la API o su firewall, debe admitir las direcciones IP adicionales en las devoluciones de llamada a la API. Notifique a los terceros que redireccionan sus devoluciones de llamada, si es necesario.

Si utiliza la integración de Adobe Sign para Salesforce, los administradores deben incluir en la lista de direcciones admitidas los intervalos de direcciones IP adicionales de su cuenta de Salesforce.com.

AÑADA:

India:

 

13.126.23.0/27

QUITE:

Norteamérica:

 

166.78.79.112/28

207.97.227.112/28


Seguridad: Fin de la vida de TLS 1.0 y 1.1 en noviembre de 2017

Adobe retirará en 2018 la compatibilidad con los protocolos TLS 1.0 y 1.1 con el fin de satisfacer las recomendaciones del sector sobre seguridad SSL/TLS.

En enero de 2018, se exigirá el protocolo de enlace SSL TLS 1.2 y se dejarán de aceptar los antiguos protocolos TLS 1.0 y 1.1. Los clientes que no utilicen TLS 1.2 no podrán establecer conexiones de red con ningún servicio de Adobe Sign.

ACCIÓN OBLIGATORIA

Para los clientes que utilicen un navegador web: utilizar un navegador compatible (consulte Requisitos del sistema).

Para los clientes que ejecuten aplicaciones que emplean las API de Adobe Sign: la compatibilidad con TLS 1.2 puede depender de la aplicación, las bibliotecas en tiempo de ejecución y el sistema operativo. En algunos casos, la compatibilidad con TLS la proporcionan las bibliotecas del sistema operativo, mientras que en otros la proporciona una biblioteca en tiempo de ejecución de la aplicación.

La compatibilidad del sistema operativo con TLS 1.2 requiere:

  • Windows Server: utilice Windows Server 2008 R2 o versiones posteriores.
  • Escritorio de Windows: utilice Windows 8 o versiones posteriores.
  • OS X: utilice OS X 10.8 o versiones posteriores.

 

Compatibilidad de marcos de trabajo de aplicaciones con TLS 1.2:

  • Java: utilice Java 8 o versiones posteriores. Puede usarse Java 7, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita.
  • .NET: utilice .NET 4.6 o versiones posteriores. Se puede utilizar .NET 4.5, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita. .NET depende de la compatibilidad de Windows con TLS 1.2. Encontrará más información arriba.
  • Aplicaciones que utilicen OpenSSL: utilice OpenSSL 1.01 o versiones posteriores.

Obtener más información sobre los requisitos del sistema ›


Integración: Actualización fundamental de Adobe Sign para NetSuite

Oracle se ha actualizado recientemente a NetSuite 17.0. Esta actualización provocó un problema en Adobe Sign para NetSuite por el que la pestaña Acuerdo no aparecía para algunas funciones. Actualice a la versión 4.0.1 de Adobe Sign para NetSuite para asegurarse de que las funciones aprovisionadas por el administrador en el registro del acuerdo sean capaces de ver la pestaña Acuerdo.

 

ACCIÓN OBLIGATORIA

Inicie sesión en la aplicación y actualice a la versión 4.0.1 de Adobe Sign para NetSuite para asegurarse de que los usuarios puedan ver la pestaña Acuerdo de Adobe Sign.


Integración: Actualización fundamental de Adobe Sign para Salesforce 18

Salesforce impondrá en una futura versión un nuevo modelo de seguridad para componentes Lightning denominado LockerService. Si utiliza la versión 18 de Adobe Sign para Salesforce, deberá actualizar a la versión 18.27 o superior para garantizar que todos los componentes Lightning de Salesforce funcionen según lo esperado.

 

ACCIÓN OBLIGATORIA

Si utiliza Adobe Sign para Salesforce 18, debe actualizar a la versión 18.27 o posterior.

Obtener más información sobre Salesforce LockerService ›

Obtener el paquete más reciente de AppExchange ›


Integración: La compatibilidad de la integración Adobe Sign para Salesforce 15 está finalizando

Las actualizaciones de producto y de seguridad para la versión 15 de Adobe Sign para Salesforce, así como la asistencia técnica, finalizarán el 15 de diciembre de 2017. La versión 18 ya está disponible en AppExchange de Salesforce.

 

ACCIÓN OBLIGATORIA

Actualice a la versión más reciente de nuestra integración con Salesforce para seguir disfrutando de las funciones más recientes, actualizaciones de seguridad y asistencia técnica.

Obtener la guía de actualización ›


Integración: Fin de la vida de Adobe Sign para Microsoft Dynamics 4

Adobe Sign para Microsoft Dynamics 4 y anteriores (versiones locales y en línea) ya no estará disponible y dejará de funcionar pasado el 30 de noviembre de 2017. Adobe Sign para Dynamics 6 y versiones posteriores es compatible con Microsoft Dynamics local 2013, 2015 y 365, y con Dynamics CRM 365 Online. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión más reciente.

Leer las notas de la versión ›

Obtener la guía de actualización ›

 

ACCIÓN OBLIGATORIA

Actualice a Adobe Sign para Microsoft Dynamics 6 (versiones locales y en línea) antes de noviembre de 2017. Podrá migrar todos los datos de la versión 4 y anteriores a la última versión.

Integración: Fin de la vida de Adobe Sign para Microsoft SharePoint 3 y anteriores

Adobe Sign para Microsoft SharePoint 3 y anteriores (versiones locales y en línea) ya no estará disponible y su soporte finalizará pasado el 30 de noviembre de 2017. Adobe Sign para SharePoint 4 y versiones posteriores es compatible con Microsoft SharePoint local 2013 y 2016, y con SharePoint Online. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión compatible con Adobe más reciente.

 

Acción obligatoria:

Actualice a Adobe Sign para SharePoint 4 antes del 30 de noviembre de 2017. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión más reciente.

 

Obtener la guía de actualización ›

Octubre de 2017

Nueva versión: versión de septiembre de Adobe Sign

La versión de septiembre de 2017 de Adobe Sign ya se ha completado. Esta versión incluye nuevas funciones y mejoras de características para administradores y usuarios finales, entre las que se incluyen:

  • Compatibilidad con las marcas de hora compatibles con eIDAS, certificado en la Lista de confianza de la Unión Europea (EUTL).
  • Compatibilidad con nuevos servicios configurables de marca de hora, en caso de que su empresa ya utilice un proveedor de marca de hora LTV.
  • Mayor apoyo al Cloud Signature Consortium, con el anuncio de nuevos partners.
  • Soporte para el cumplimiento normativo de la identidad Aadhaar y un nuevo centro de datos en India (IN1).
  • Campos de formulario con códigos de color y compatibilidad con nuevas fuentes de campo de formulario para mejorar la creación y la experiencia de usuario.
  • Detección de campos de formulario aún más amplia.
  • Sustituya o añada destinatarios al vuelo.

 

Mayor compatibilidad con productos de Microsoft, con integraciones nuevas o mejoradas para:

  • Office 365: Outlook, Word y PPT
  • Dynamics CRM 6
  • Teams
  • Flow

Leer las notas de la versión ›


Cambios importantes en los intervalos de direcciones IP

Si la configuración de su red o firewall incluye explícitamente las direcciones IP de Adobe Sign en la lista de admitidas, actualice la configuración de la red para incluir las nuevas y, así, garantizar el acceso continuo al servicio.

La mayoría de las direcciones IP existentes seguirán estando en servicio y no se deben eliminar o quitar de la configuración de red; sin embargo, sí se deben eliminar dos intervalos de direcciones IP obsoletos para Norteamérica.

Lista completa de intervalos de direcciones IP en los requisitos del sistema ›

 

ACCIÓN OBLIGATORIA

Si admite las direcciones IP de Adobe Sign en las direcciones admitidas de sus devoluciones de llamada a la API o su firewall, debe admitir las direcciones IP adicionales en las devoluciones de llamada a la API. Notifique a los terceros que redireccionan sus devoluciones de llamada, si es necesario.

Si utiliza la integración de Adobe Sign para Salesforce, los administradores deben incluir en la lista de direcciones admitidas los intervalos de direcciones IP adicionales de su cuenta de Salesforce.com.

AÑADA:

India:

 

13.126.23.0/27

QUITE:

Norteamérica:

 

166.78.79.112/28

207.97.227.112/28


Seguridad: Ha terminado el soporte para Windows Vista SP2 e Internet Explorer 9 y 10

Adobe Sign dejó de ofrecer soporte para Windows Vista SP2 e Internet Explorer 9 y 10 el 17 de marzo de 2017. Los clientes que sigan empleando estos navegadores no podrán aprovechar las nuevas funciones y no tendrán garantizado el acceso a Adobe Sign en el futuro.

 

ACCIÓN OBLIGATORIA

Actualice el hardware más antiguo a nuevas configuraciones de sistemas operativos, incluidos Windows 7, 8 y 10, con uno de los navegadores compatibles que se indican en los Requisitos del sistema de Adobe Sign. De este modo, se asegurará de que las nuevas características de Adobe Sign funcionen según lo esperado.

Obtener más información sobre los requisitos del sistema ›


Seguridad: Fin de la vida de TLS 1.0 y 1.1 en noviembre de 2017

Adobe retirará en 2018 la compatibilidad con los protocolos TLS 1.0 y 1.1 con el fin de satisfacer las recomendaciones del sector sobre seguridad SSL/TLS.

En enero de 2018, se exigirá el protocolo de enlace SSL TLS 1.2 y se dejarán de aceptar los antiguos protocolos TLS 1.0 y 1.1. Los clientes que no utilicen TLS 1.2 no podrán establecer conexiones de red con ningún servicio de Adobe Sign.

ACCIÓN OBLIGATORIA

Para los clientes que utilicen un navegador web: utilizar un navegador compatible (consulte Requisitos del sistema).

Para los clientes que ejecuten aplicaciones que emplean las API de Adobe Sign: la compatibilidad con TLS 1.2 puede depender de la aplicación, las bibliotecas en tiempo de ejecución y el sistema operativo. En algunos casos, la compatibilidad con TLS la proporcionan las bibliotecas del sistema operativo, mientras que en otros la proporciona una biblioteca en tiempo de ejecución de la aplicación.

La compatibilidad del sistema operativo con TLS 1.2 requiere:

  • Windows Server: utilice Windows Server 2008 R2 o versiones posteriores.
  • Escritorio de Windows: utilice Windows 8 o versiones posteriores.
  • OS X: utilice OS X 10.8 o versiones posteriores.

 

Compatibilidad de marcos de trabajo de aplicaciones con TLS 1.2:

  • Java: utilice Java 8 o versiones posteriores. Puede usarse Java 7, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita.
  • .NET: utilice .NET 4.6 o versiones posteriores. Se puede utilizar .NET 4.5, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita. .NET depende de la compatibilidad de Windows con TLS 1.2. Encontrará más información arriba.
  • Aplicaciones que utilicen OpenSSL: utilice OpenSSL 1.01 o versiones posteriores.

Obtener más información sobre los requisitos del sistema ›


Integración: Actualización fundamental de Adobe Sign para NetSuite

Oracle se ha actualizado recientemente a NetSuite 17.0. Esta actualización provocó un problema en Adobe Sign para NetSuite por el que la pestaña Acuerdo no aparecía para algunas funciones. Actualice a la versión 4.0.1 de Adobe Sign para NetSuite para asegurarse de que las funciones aprovisionadas por el administrador en el registro del acuerdo sean capaces de ver la pestaña Acuerdo.

 

ACCIÓN OBLIGATORIA

Inicie sesión en la aplicación y actualice a la versión 4.0.1 de Adobe Sign para NetSuite para asegurarse de que los usuarios puedan ver la pestaña Acuerdo de Adobe Sign.


Integración: Actualización fundamental de Adobe Sign para Salesforce 18

Salesforce impondrá en una futura versión un nuevo modelo de seguridad para componentes Lightning denominado LockerService. Si utiliza la versión 18 de Adobe Sign para Salesforce, deberá actualizar a la versión 18.27 o superior para garantizar que todos los componentes Lightning de Salesforce funcionen según lo esperado.

 

ACCIÓN OBLIGATORIA

Si utiliza Adobe Sign para Salesforce 18, debe actualizar a la versión 18.27 o posterior.

Obtener más información sobre Salesforce LockerService ›

Obtener el paquete más reciente de AppExchange ›


Integración: Fin de la vida de Adobe Sign para Microsoft Dynamics 4

Adobe Sign para Microsoft Dynamics 4 y anteriores (versiones locales y en línea) ya no estará disponible y dejará de funcionar pasado el 30 de noviembre de 2017. Adobe Sign para Dynamics 6 y versiones posteriores es compatible con Microsoft Dynamics local 2013, 2015 y 365, y con Dynamics CRM 365 Online. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión más reciente.

Leer las notas de la versión ›

Obtener la guía de actualización ›

 

ACCIÓN OBLIGATORIA

Actualice a Adobe Sign para Microsoft Dynamics 6 (versiones locales y en línea) antes de noviembre de 2017. Podrá migrar todos los datos de la versión 4 y anteriores a la última versión.


Integración: La compatibilidad de la integración Adobe Sign para Salesforce 15 está finalizando

Las actualizaciones de producto y de seguridad para la versión 15 de Adobe Sign para Salesforce, así como la asistencia técnica, finalizarán el 15 de diciembre de 2017. La versión 18 ya está disponible en AppExchange de Salesforce.

 

ACCIÓN OBLIGATORIA

Actualice a la versión más reciente de nuestra integración con Salesforce para seguir disfrutando de las funciones más recientes, actualizaciones de seguridad y asistencia técnica.

Obtener la guía de actualización ›

Integración: Fin de la vida de Adobe Sign para Microsoft Dynamics 4 y SharePoint 3 y anteriores.

Adobe Sign para Microsoft Dynamics 4 y anteriores (versiones locales y en línea) ya no estará disponible y su soporte finalizará pasado el 14 de noviembre de 2017. Adobe Sign para Dynamics 6 y versiones posteriores es compatible con Microsoft Dynamics CRM local 2013, 2015 y 365, y con Dynamics CRM 365 Online. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión compatible con Adobe más reciente.

Adobe Sign para Microsoft SharePoint 3 y anteriores (versiones locales y en línea) ya no estará disponible y su soporte finalizará pasado el 14 de noviembre de 2017. Adobe Sign para SharePoint 4 y versiones posteriores es compatible con Microsoft SharePoint local 2013 y 2016, y con SharePoint Online. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión compatible con Adobe más reciente.

 

Acción obligatoria:

Actualice a Adobe Sign para Microsoft Dynamics 6 y Adobe Sign para SharePoint 4 antes del 14 de noviembre de 2017. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión más reciente.

 

Obtener las guías de actualización ›

Septiembre de 2017

Nueva versión: versión de septiembre de Adobe Sign

La versión de septiembre de 2017 de Adobe Sign se completará el 22 de septiembre.

La versión de septiembre de 2017 incluye nuevas funciones y mejoras de características para administradores y usuarios finales. No se espera que el lanzamiento de esta versión afecte al servicio. El 22 de septiembre, todas las cuentas en todo el mundo dispondrán de nuevas funciones y mejoras. Es posible que los administradores vean antes del 22 de septiembre nuevos controles en la configuración de la cuenta, en función del siguiente programa de implementación regional:

  • Norteamérica (NA1): 17:00 PDT del martes 19 de septiembre
  • Norteamérica (NA2): 23:00 PDT del miércoles 20 de septiembre
  • Australia (AU1): 23:00 PDT del miércoles 20 de septiembre (6:00 UTC del 21 de septiembre)
  • Japón (JP1): 23:00 PDT del miércoles 20 de septiembre (6:00 UTC del 21 de septiembre)
  • Europa (EU1): 9:00 PDT del jueves 21 de septiembre (16:00 UTC)

Cambios importantes en los intervalos de direcciones IP

Si la configuración de su red o firewall incluye explícitamente las direcciones IP de Adobe Sign en la lista de admitidas, actualice la configuración de la red para incluir las nuevas y, así, garantizar el acceso continuo al servicio.

La mayoría de las direcciones IP existentes seguirán estando en servicio y no se deben eliminar o quitar de la configuración de red; sin embargo, sí se deben eliminar dos intervalos de direcciones IP obsoletos para Norteamérica.

Lista completa de intervalos de direcciones IP en los requisitos del sistema ›

 

ACCIÓN OBLIGATORIA

Si admite las direcciones IP de Adobe Sign en las direcciones admitidas de sus devoluciones de llamada a la API o su firewall, debe admitir las direcciones IP adicionales en las devoluciones de llamada a la API. Notifique a los terceros que redireccionan sus devoluciones de llamada, si es necesario.

Si utiliza la integración de Adobe Sign para Salesforce, los administradores deben incluir en la lista de direcciones admitidas los intervalos de direcciones IP adicionales de su cuenta de Salesforce.com.

AÑADA:

India:

 

13.126.23.0/27

QUITE:

Norteamérica:

 

166.78.79.112/28

207.97.227.112/28

Seguridad: Ha terminado el soporte para Windows Vista SP2 e Internet Explorer 9 y 10

Adobe Sign dejó de ofrecer soporte para Windows Vista SP2 e Internet Explorer 9 y 10 el

17 de marzo de 2017. Los clientes que sigan empleando estos navegadores no podrán aprovechar las nuevas funciones y no tendrán garantizado el acceso a Adobe Sign en el futuro.

ACCIÓN OBLIGATORIA

Actualice el hardware más antiguo a nuevas configuraciones de sistemas operativos, incluidos Windows 7, 8 y 10, con uno de los navegadores compatibles que se indican en los Requisitos del sistema de Adobe Sign. De este modo, se asegurará de que las nuevas características de Adobe Sign funcionen según lo esperado.

Obtener más información sobre los requisitos del sistema ›

Seguridad: Fin de la vida de TLS 1.0 y 1.1 en noviembre de 2017

Adobe retirará en 2017 el soporte para los protocolos TLS 1.0 y 1.1 con el fin de satisfacer las recomendaciones del sector sobre seguridad SSL/TLS.

En noviembre de 2017, se exigirá el protocolo de enlace SSL TLS 1.2 y se dejarán de aceptar los antiguos protocolos TLS 1.0 y 1.1. Los clientes que no utilicen TLS 1.2 no podrán establecer conexiones de red con ningún servicio de Adobe Sign.

 

ACCIÓN OBLIGATORIA

Para los clientes que utilicen un navegador web: utilizar un navegador compatible (consulte Requisitos del sistema).

Para los clientes que ejecuten aplicaciones que emplean las API de Adobe Sign: la compatibilidad con TLS 1.2 puede depender de la aplicación, las bibliotecas en tiempo de ejecución y el sistema operativo. En algunos casos, la compatibilidad con TLS la proporcionan las bibliotecas del sistema operativo, mientras que en otros la proporciona una biblioteca en tiempo de ejecución de la aplicación.

La compatibilidad del sistema operativo con TLS 1.2 requiere:

  • Windows Server: utilice Windows Server 2008 R2 o versiones posteriores.
  • Escritorio de Windows: utilice Windows 8 o versiones posteriores.
  • OS X: utilice OS X 10.8 o versiones posteriores.

 

Compatibilidad de marcos de trabajo de aplicaciones con TLS 1.2:

  • Java: utilice Java 8 o versiones posteriores. Puede usarse Java 7, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita.
  • .NET: utilice .NET 4.6 o versiones posteriores. Se puede utilizar .NET 4.5, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita. .NET depende de la compatibilidad de Windows con TLS 1.2. Encontrará más información arriba.
  • Aplicaciones que utilicen OpenSSL: utilice OpenSSL 1.01 o versiones posteriores.

Obtener más información sobre los requisitos del sistema ›

Integración: Actualización fundamental de Adobe Sign para NetSuite

Oracle se ha actualizado recientemente a NetSuite 17.0. Esta actualización provocó un problema en Adobe Sign para NetSuite por el que la pestaña Acuerdo no aparecía para algunas funciones. Actualice a la versión 4.0.1 de Adobe Sign para NetSuite para asegurarse de que las funciones aprovisionadas por el administrador en el registro del acuerdo sean capaces de ver la pestaña Acuerdo.

 

ACCIÓN OBLIGATORIA

Inicie sesión en la aplicación y actualice a la versión 4.0.1 de Adobe Sign para NetSuite para asegurarse de que los usuarios puedan ver la pestaña Acuerdo de Adobe Sign.

Integración: Actualización fundamental de Adobe Sign para Salesforce 18

Salesforce impondrá en una futura versión un nuevo modelo de seguridad para componentes Lightning denominado LockerService. Si utiliza la versión 18 de Adobe Sign para Salesforce, deberá actualizar a la versión 18.27 o superior para garantizar que todos los componentes Lightning de Salesforce funcionen según lo esperado.

 

ACCIÓN OBLIGATORIA

Si utiliza Adobe Sign para Salesforce 18, debe actualizar a la versión 18.27 o posterior.

Obtener más información sobre Salesforce LockerService ›

Obtener el paquete más reciente de AppExchange ›

Integración: Fin de la vida de Adobe Sign para Microsoft Dynamics 4

Adobe Sign para Microsoft Dynamics 4 y anteriores (versiones locales y en línea) ya no estará disponible y dejará de funcionar pasado el 30 de noviembre de 2017. Adobe Sign para Dynamics 6 y versiones posteriores es compatible con Microsoft Dynamics local 2013, 2015 y 365, y con Dynamics CRM 365 Online. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión más reciente.

Leer las notas de la versión ›

Obtener la guía de actualización ›

 

ACCIÓN OBLIGATORIA

Actualice a Adobe Sign para Microsoft Dynamics 6 (versiones locales y en línea) antes de noviembre de 2017. Podrá migrar todos los datos de la versión 4 y anteriores a la última versión.

Integración: La compatibilidad de la integración Adobe Sign para Salesforce 15 está finalizando

Las actualizaciones de producto y de seguridad para la versión 15 de Adobe Sign para Salesforce, así como la asistencia técnica, finalizarán el 15 de diciembre de 2017. La versión 18 ya está disponible en AppExchange de Salesforce.

 

ACCIÓN OBLIGATORIA

Actualice a la versión más reciente de nuestra integración con Salesforce para seguir disfrutando de las funciones más recientes, actualizaciones de seguridad y asistencia técnica.

Obtener la guía de actualización ›

Junio de 2017

La versión de mayo de Adobe Sign ya se ha completado

Varias funciones de la versión de mayo de Adobe Sign estaban programadas para lanzarse en junio. Todas las funciones están ahora disponibles.

Leer las notas de la versión ›


Nuevo certificado SSL y nueva autoridad de certificación

Adobe Sign empezará a utilizar un nuevo certificado SSL y una nueva autoridad de certificación (CA) el

22 de julio de 2017. No habrá cambios en la clave pública, en los protocolos criptográficos subyacentes o en el esquema. La CA raíz e intermedia cambiarán con esta actualización. Póngase en contacto con Asistencia al cliente si tiene alguna duda.

 

ACCIÓN OBLIGATORIA

Si tiene integraciones personalizadas de Adobe Sign que utilizan las API SOAP o REST, no es necesaria ninguna acción si cualquiera de estas integraciones tiene “fijada” la clave pública existente.

 

Si fija o incluye el certificado mediante otros métodos, puede encontrar los nuevos certificados de Adobe Sign y CA en los requisitos del sistema de Adobe Sign. El nuevo certificado SSL y la nueva autoridad de certificación entrarán en actividad el 22 de julio de 2017.

Obtener más información sobre los requisitos del sistema ›


Cambios importantes en los intervalos de direcciones IP

Si la configuración de su red o firewall incluye explícitamente las direcciones IP de Adobe Sign en la lista de admitidas, actualice la configuración de la red para incluir las nuevas y, así, garantizar el acceso continuo al servicio.

La mayoría de las direcciones IP existentes seguirán estando en servicio y no se deben eliminar o quitar de la configuración de red; sin embargo, sí se deben eliminar dos intervalos de direcciones IP obsoletos para Norteamérica.

Lista completa de intervalos de direcciones IP en los requisitos del sistema ›

 

ACCIÓN OBLIGATORIA

Si admite las direcciones IP de Adobe Sign en las direcciones admitidas de sus devoluciones de llamada a la API o su firewall, debe admitir las direcciones IP adicionales en las devoluciones de llamada a la API. Notifique a los terceros que redireccionan sus devoluciones de llamada, si es necesario.

Si utiliza la integración de Adobe Sign para Salesforce, los administradores deben incluir en la lista de direcciones admitidas los intervalos de direcciones IP adicionales de su cuenta de Salesforce.com.

AÑADA:

India:

 

13.126.23.0/27

QUITE:

Norteamérica:

 

166.78.79.112/28

207.97.227.112/28


API: nuevo ajuste para personalizar el código de error generado al caducar una dirección URL

En este momento, el código de error HTTP que se devuelve al caducar una dirección URL es 404 (página no encontrada), que no cumple los estándares HTTP. Estas URL pueden generarse mediante llamadas a la API REST como GET/agreements/{agrID}/combinedDocument/url. Sin embargo, el código de error HTTP más adecuado es 410 (ya no disponible). Con la versión de mayo, el código de error HTTP predeterminado se cambió a 410. Hay disponible un nuevo ajuste que permite enviar un código de estado HTTP personalizado (404, 410, etc.) en esta situación de error.

 

ACCIÓN OBLIGATORIA

Si sus aplicaciones esperan que una dirección URL caducada arroje el error 404, deberá solicitar un cambio del valor de este ajuste a 404. Póngase en contacto con Asistencia al cliente para obtener ayuda.


Seguridad: Ha terminado el soporte para Windows Vista SP2 e Internet Explorer 9 y 10

Adobe Sign dejó de ofrecer soporte para Windows Vista SP2 e Internet Explorer 9 y 10 el

17 de marzo de 2017. Los clientes podrán utilizar estos navegadores con el servicio Adobe Sign hasta el 31 de agosto de 2017; sin embargo, y con efecto inmediato, las nuevas características de Adobe Sign no funcionarán con esta configuración.

 

ACCIÓN OBLIGATORIA

Actualice el hardware más antiguo a nuevas configuraciones de sistemas operativos, incluidos Windows 7, 8 y 10, con uno de los navegadores compatibles que se indican en los Requisitos del sistema de Adobe Sign. De este modo, se asegurará de que las nuevas características de Adobe Sign funcionen según lo esperado.

Obtener más información sobre los requisitos del sistema ›


Seguridad: Fin de la vida de TLS 1.0 y 1.1 en noviembre de 2017

Adobe retirará en 2017 el soporte para los protocolos TLS 1.0 y 1.1 con el fin de satisfacer las recomendaciones del sector sobre seguridad SSL/TLS.

En noviembre de 2017, se exigirá el protocolo de enlace SSL TLS 1.2 y se dejarán de aceptar los antiguos protocolos TLS 1.0 y 1.1. Los clientes que no utilicen TLS 1.2 no podrán establecer conexiones de red con ningún servicio de Adobe Sign.

 

ACCIÓN OBLIGATORIA

Para los clientes que utilicen un navegador web: utilizar un navegador compatible (consulte Requisitos del sistema).

Para los clientes que ejecuten aplicaciones que emplean las API de Adobe Sign: la compatibilidad con TLS 1.2 puede depender de la aplicación, las bibliotecas en tiempo de ejecución y el sistema operativo. En algunos casos, la compatibilidad con TLS la proporcionan las bibliotecas del sistema operativo, mientras que en otros la proporciona una biblioteca en tiempo de ejecución de la aplicación.

La compatibilidad del sistema operativo con TLS 1.2 requiere:

  • Windows Server: utilice Windows Server 2008 R2 o versiones posteriores.
  • Escritorio de Windows: utilice Windows 8 o versiones posteriores.
  • OS X: utilice OS X 10.8 o versiones posteriores.

 

Compatibilidad de marcos de trabajo de aplicaciones con TLS 1.2:

  • Java: utilice Java 8 o versiones posteriores. Puede usarse Java 7, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita.
  • .NET: utilice .NET 4.6 o versiones posteriores. Se puede utilizar .NET 4.5, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita. .NET depende de la compatibilidad de Windows con TLS 1.2. Encontrará más información arriba.
  • Aplicaciones que utilicen OpenSSL: utilice OpenSSL 1.01 o versiones posteriores.

Obtener más información sobre los requisitos del sistema ›


Función en desuso: flujo de trabajo Firma de fax

Con la versión de mayo de 2017, la nueva experiencia de Enviar se convirtió en estándar y, con ello, el flujo de trabajo Firma de fax fue sustituido por uno nuevo, Firma escrita, que emplea digitalización y carga. La funcionalidad moderna de digitalización y carga proporciona una mayor precisión y capacidad de auditoría, además de facilitar la legibilidad. Los clientes que utilizan la API también fueron trasladados al nuevo flujo de trabajo Firma escrita.

La experiencia clásica de Enviar, con Firma de fax, estará disponible por un tiempo limitado. Sin embargo, quedará en desuso el 31 de octubre de 2017. Los usuarios de la aplicación web que deseen seguir utilizando el flujo de trabajo Firma de fax podrán hacerlo regresando a la página Enviar clásica desde Configuración de envío. Los usuarios de API deben ponerse en contacto con su administrador de éxito de clientes para seguir utilizando el flujo de trabajo Firma de fax.

 

ACCIÓN OBLIGATORIA

Revise la documentación del nuevo flujo de trabajo Firma escrita e informe a los usuarios finales de los cambios. Es posible que también deba actualizar la documentación de los usuarios finales y clientes para que se reflejen los flujos de trabajo de Firma escrita.

Obtener más información sobre el nuevo flujo de trabajo Firma escrita ›


Integración: Actualización fundamental de Adobe Sign para NetSuite

Oracle se ha actualizado recientemente a NetSuite 17.0. Esta actualización provocó un problema en Adobe Sign para NetSuite por el que la pestaña Acuerdo no aparecía para algunas funciones. Actualice a la versión 4.0.1 de Adobe Sign para NetSuite para asegurarse de que las funciones aprovisionadas por el administrador en el registro del acuerdo sean capaces de ver la pestaña Acuerdo.

 

ACCIÓN OBLIGATORIA

Inicie sesión en la aplicación y actualice a la versión 4.0.1 de Adobe Sign para NetSuite para asegurarse de que los usuarios puedan ver la pestaña Acuerdo de Adobe Sign.


Integración: Actualización fundamental de Adobe Sign para Salesforce 18

Salesforce impondrá en una futura versión un nuevo modelo de seguridad para componentes Lightning denominado LockerService. Si utiliza la versión 18 de Adobe Sign para Salesforce, deberá actualizar a la versión 18.27 o superior para garantizar que todos los componentes Lightning de Salesforce funcionen según lo esperado.

 

ACCIÓN OBLIGATORIA

Si utiliza Adobe Sign para Salesforce 18, debe actualizar a la versión 18.27 o posterior.

Obtener más información sobre Salesforce LockerService ›

Obtener el paquete más reciente de AppExchange ›


Integración: Fin de la vida de Adobe Sign para Microsoft Dynamics 4

Adobe Sign para Microsoft Dynamics 4 y anteriores (versiones locales y en línea) ya no estará disponible y dejará de funcionar pasado el 30 de noviembre de 2017. Adobe Sign para Dynamics 6 y versiones posteriores es compatible con Microsoft Dynamics local 2013, 2015 y 365, y con Dynamics CRM 365 Online. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión más reciente.

Leer las notas de la versión ›

Obtener la guía de actualización ›

 

ACCIÓN OBLIGATORIA

Actualice a Adobe Sign para Microsoft Dynamics 6 (versiones locales y en línea) antes de noviembre de 2017. Podrá migrar todos los datos de la versión 4 y anteriores a la última versión.


Integración: La compatibilidad de la integración Adobe Sign para Salesforce 15 está finalizando

Las actualizaciones de producto y de seguridad para la versión 15 de Adobe Sign para Salesforce, así como la asistencia técnica, finalizarán el 15 de diciembre de 2017. La versión 18 ya está disponible en AppExchange de Salesforce.

 

ACCIÓN OBLIGATORIA

Actualice a la versión más reciente de nuestra integración con Salesforce para seguir disfrutando de las funciones más recientes, actualizaciones de seguridad y asistencia técnica.

Obtener la guía de actualización ›

Mayo de 2017

Nueva versión: versión de mayo de Adobe Sign

La versión de mayo de Adobe Sign ya se ha completado. Esta versión incluye nuevas funciones y mejoras de características para administradores y usuarios finales. En esta versión se retira la interfaz de usuario clásica de Enviar y Crear, y la nueva interfaz se convierte en estándar para todo Adobe Sign. Las integraciones de API que incorporen la página Enviar también experimentarán el cambio en la interfaz de usuario. La nueva experiencia Enviar conserva todas las funciones del Enviar clásico excepto el flujo de trabajo Firma de fax, que fue sustituido por uno nuevo, Firma escrita, de digitalización y carga. Las nuevas experiencias de envío y creación también incluyen nuevas capacidades, como mensajes privados, nuevas funciones de destinatario y más.

Los nuevos acuerdos disponen ahora de opciones de aspecto actualizadas para campos de texto asignados. Las antiguas opciones Helvetica, Times y Courier se han sustituido por fuentes equivalentes de Adobe, respectivamente Source Sans Pro, Source Code Pro y Source Serif Pro.

No todas las funciones de esta versión estaban habilitadas en el momento de la implementación. Algunas funciones se activarán en junio. Lea las notas de la versión para obtener más detalles.

Notas de la versión ›

Obtener más información sobre los cambios en la página Enviar incorporada ›

Obtener más información sobre los cambios en Firma escrita ›

 

ACCIÓN OBLIGATORIA

No se requiere ninguna acción.
 

API: nuevo ajuste para personalizar el código de error generado al caducar una dirección URL

En este momento, el código de error HTTP que se devuelve al caducar una dirección URL es 404 (página no encontrada), que no cumple los estándares HTTP. Estas URL pueden generarse mediante llamadas a la API REST como GET/agreements/{agrID}/combinedDocument/url. Sin embargo, el código de error HTTP más adecuado es 410 (ya no disponible). Con la versión de mayo, el código de error HTTP predeterminado se cambió a 410. Hay disponible un nuevo ajuste que permite enviar un código de estado HTTP personalizado (404, 410, etc.) en esta situación de error.

 

ACCIÓN OBLIGATORIA

Si sus aplicaciones esperan que una dirección URL caducada genere el error 404, deberá solicitar un cambio del valor de este ajuste a 404. Póngase en contacto con Asistencia al cliente para obtener ayuda.
 

Seguridad: Ha terminado el soporte para Windows Vista SP2 e Internet Explorer 9 y 10

Adobe Sign dejó de ofrecer soporte para Windows Vista SP2 e Internet Explorer 9 y 10 el 17 de marzo de 2017. Los clientes podrán utilizar estos navegadores con el servicio Adobe Sign hasta el 30 de septiembre de 2017; sin embargo, y con efecto inmediato, las nuevas características de Adobe Sign no funcionarán con esta configuración.

 

ACCIÓN OBLIGATORIA

Actualice el hardware más antiguo a nuevas configuraciones de sistemas operativos, incluidos Windows 7, 8 y 10, con uno de los navegadores compatibles que se indican en los Requisitos del sistema de Adobe Sign. De este modo, se asegurará de que las nuevas características de Adobe Sign funcionen según lo esperado.

Obtener más información sobre los requisitos del sistema ›

 

Seguridad: Fin de la vida de TLS 1.0 y 1.1 en noviembre de 2017

Adobe retirará en 2017 el soporte para los protocolos TLS 1.0 y 1.1 con el fin de satisfacer las recomendaciones del sector sobre seguridad SSL/TLS.

A partir del 1 de noviembre de 2017, se exigirá el protocolo de enlace SSL TLS 1.2 y se dejarán de aceptar los antiguos protocolos TLS 1.0 y 1.1. Los clientes que no utilicen TLS 1.2 no podrán establecer conexiones de red con ningún servicio de Adobe Sign.
 

ACCIÓN OBLIGATORIA

Para los clientes que utilicen un navegador web: utilizar un navegador compatible (consulte Requisitos del sistema).

Para los clientes que ejecuten aplicaciones que emplean las API de Adobe Sign: la compatibilidad con TLS 1.2 puede depender de la aplicación, las bibliotecas en tiempo de ejecución y el sistema operativo. En algunos casos, la compatibilidad con TLS la proporcionan las bibliotecas del sistema operativo, mientras que en otros la proporciona una biblioteca en tiempo de ejecución de la aplicación.

La compatibilidad del sistema operativo con TLS 1.2 requiere:

  • Windows Server: utilice Windows Server 2008 R2 o versiones posteriores.
  • Escritorio de Windows: utilice Windows 8 o versiones posteriores.
  • OS X: utilice OS X 10.8 o versiones posteriores.

Compatibilidad de marcos de trabajo de aplicaciones con TLS 1.2:

  • Java: utilice Java 8 o versiones posteriores. Puede usarse Java 7, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita.
  • .NET: utilice .NET 4.6 o versiones posteriores. Se puede utilizar .NET 4.5, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita. .NET depende de la compatibilidad de Windows con TLS 1.2. Encontrará más información arriba.
  • Aplicaciones que utilicen OpenSSL: utilice OpenSSL 1.01 o versiones posteriores.

Obtener más información sobre los requisitos del sistema ›

 

Función en desuso: flujo de trabajo Firma de fax

Con la versión de mayo de 2017, la nueva experiencia de Enviar se ha convertido en estándar y, con ello, el flujo de trabajo Firma de fax ha sido sustituido por uno nuevo, Firma escrita, que emplea digitalización y carga. La funcionalidad moderna de digitalización y carga proporciona una mayor precisión y capacidad de auditoría, además de facilitar la legibilidad. Los clientes que utilizan la API también han sido trasladados al nuevo flujo de trabajo Firma escrita.

La experiencia de Enviar clásica, con Firma de fax, estará disponible por tiempo limitado para los usuarios de aplicaciones web, que pueden optar desde Configuración de envío por volver al Enviar clásico, y para los usuarios de API que lo soliciten. El flujo de trabajo Firma de fax quedará en desuso el 31 de octubre de 2017.

 

ACCIÓN OBLIGATORIA

Revise la documentación del nuevo flujo de trabajo Firma escrita e informe a los usuarios finales de los cambios. Es posible que también deba actualizar cualquier documentación relativa a los flujos de trabajo de Firma escrita para los usuarios finales y clientes.

Obtener más información sobre el nuevo flujo de trabajo Firma escrita ›

 

Móvil: Las opciones de inicio de sesión ID de Google y Google Apps van a desaparecer en la aplicación móvil de Adobe Sign

En un esfuerzo por mejorar la seguridad y la facilidad de uso, Google ya no permite en las aplicaciones móviles nativas el envío a Google de solicitudes de autenticación OAuth mediante navegadores incrustados conocidos como vistas web. Como resultado, en la versión de mayo de la aplicación móvil de Adobe Sign se han eliminado las opciones de inicio de sesión Google y Google Apps.

Los usuarios de Adobe Sign podrán seguir iniciando sesión con su ID de Google mediante el método estándar (correo electrónico y contraseña). La única diferencia es la eliminación de las opciones de Google y Google Apps en la página de inicio de sesión. Si encuentra algún problema con el inicio de sesión estándar y su ID de Google, restablezca la contraseña e inténtelo de nuevo.

Leer el blog de Google ›

 

Integración: Actualización fundamental de Adobe Sign para NetSuite

Oracle se ha actualizado recientemente a NetSuite 17.0. Esta actualización provocó un problema en Adobe Sign para NetSuite por el que la pestaña Acuerdo no aparecía para algunas funciones. Actualice a la versión 4.0.1 de Adobe Sign para NetSuite para asegurarse de que las funciones aprovisionadas por el administrador en el registro del acuerdo sean capaces de ver la pestaña Acuerdo.

 

ACCIÓN OBLIGATORIA

Inicie sesión en la aplicación y actualice a la versión 4.0.1 de Adobe Sign para NetSuite para asegurarse de que los usuarios puedan ver la pestaña Acuerdo de Adobe Sign.
 

Integración: Actualización fundamental de Adobe Sign para Salesforce 18

Salesforce impondrá en una futura versión un nuevo modelo de seguridad para componentes Lightning denominado LockerService. Si utiliza la versión 18, debe actualizar a la versión 18.27 o posterior de Adobe Sign para garantizar que todos los componentes Lightning de Salesforce funcionen según lo esperado.

 

ACCIÓN OBLIGATORIA

Si utiliza Adobe Sign para Salesforce 18, debe actualizar a la versión 18.27 o posterior.

Obtener más información sobre Salesforce LockerService ›

Obtener el paquete más reciente de AppExchange ›

 

Integración: Fin de la vida de Adobe Sign para Microsoft Dynamics 4

Adobe Sign para Microsoft Dynamics 4 y anteriores (versiones locales y en línea) ya no estará disponible el 30 de noviembre de 2017. Estas versiones dejarán de funcionar después del 30 de noviembre de 2017. Adobe Sign para Dynamics 5 es compatible con Microsoft Dynamics local 2013, 2015 y 365, y con Dynamics CRM 365 Online. 

Leer las notas de la versión ›

Obtener la guía de actualización ›

 

ACCIÓN OBLIGATORIA

Actualice a Adobe Sign para Microsoft Dynamics 5 (versiones locales y en línea) antes de noviembre de 2017. Podrá migrar todos los datos de la versión 4 y anteriores a la última versión.
 

Integración: La compatibilidad de Adobe Sign para Salesforce 15 está finalizando

Las actualizaciones de producto y de seguridad para la versión 15 de Adobe Sign para Salesforce, así como la asistencia técnica, finalizarán el 15 de diciembre de 2017. La versión 18 ya está disponible en AppExchange de Salesforce.

 

ACCIÓN OBLIGATORIA

Actualice a la versión más reciente de nuestra integración con Salesforce para seguir disfrutando de las funciones más recientes, actualizaciones de seguridad y asistencia técnica.

Obtener la guía de actualización ›

Abril de 2017

Nueva versión: versión de mayo de Adobe Sign

La versión de mayo de 2017 de Adobe Sign está programada para las siguientes fechas:

○ Norteamérica (NA1): 17:00 PDT del martes 23 de mayo

○ Norteamérica (NA2): 23:00 PDT del miércoles 24 de mayo

○ Australia (AU1): 23:00 PDT del miércoles 24 de mayo (6:00 UTC del 25 de mayo)

○ Japón (JP1): 23:00 PDT del miércoles 24 de mayo (6:00 UTC del 25 de mayo)

○ Europa (EU1): 9:00 PDT del jueves 25 de mayo (16:00 UTC)

Esta versión incluye nuevas funciones y mejoras de características para administradores y usuarios finales. No se espera que el lanzamiento de esta versión afecte al servicio.

Con esta versión se retira la interfaz de usuario clásica de envío y creación. Tras la implementación de esta versión, los usuarios verán la nueva interfaz en todas las experiencias de Adobe Sign. Las integraciones de API que incorporen la página Enviar también experimentarán un cambio en la interfaz de usuario.

La versión de mayo también incluye, para los acuerdos de nueva creación, opciones de fuente actualizadas para los campos de texto asignados. Las actuales opciones Helvetica, Times y Courier se sustituirán por fuentes equivalentes de Adobe, respectivamente Source Sans Pro, Source Code Pro y Source Serif Pro.

No todas las funciones estarán habilitadas en el momento de la implementación. Algunas funciones se activarán en junio. Lea la vista previa de las notas de la versión para obtener más detalles.

Obtener más información sobre los cambios en la página Enviar incorporada ›

 

ACCIÓN OBLIGATORIA

Si su organización sigue utilizando la interfaz de usuario clásica, informe a los usuarios de que, con esta versión, la interfaz cambiará en todo Adobe Sign. Tenga en cuenta que las integraciones de API que incorporen la página Enviar también experimentarán un cambio en la interfaz de usuario.

Seguridad: Ha terminado el soporte para Windows Vista SP2 e Internet Explorer 9 y 10

Adobe Sign dejó de ofrecer soporte para Windows Vista SP2 e Internet Explorer 9 y 10 el 17 de marzo de 2017. Los clientes podrán utilizar estos navegadores con el servicio de Adobe Sign, pero Adobe los irá dejando de lado a lo largo de los cinco próximos meses. Con efecto inmediato, las nuevas características no funcionarán con esta configuración.

 

ACCIÓN OBLIGATORIA

Actualice el hardware más antiguo a nuevas configuraciones de sistemas operativos, incluidos Windows 7, 8 y 10, con uno de los navegadores compatibles que se indican en los Requisitos del sistema de Adobe Sign.

Obtener más información sobre los requisitos del sistema ›

Seguridad: Fin de la vida de TLS 1.0 y 1.1

Adobe retirará en 2017 el soporte para los protocolos TLS 1.0 y 1.1 con el fin de satisfacer las recomendaciones del sector sobre seguridad SSL/TLS.

En julio, se exigirá el protocolo de enlace SSL TLS 1.2 y se dejarán de aceptar los antiguos protocolos TLS 1.0 y 1.1. Los clientes que no utilicen TLS 1.2 no podrán establecer conexiones de red con ningún servicio de Adobe Sign.

 

ACCIÓN OBLIGATORIA

Para los clientes que utilicen un navegador web: utilizar un navegador compatible (consulte Requisitos del sistema).

Para los clientes que ejecuten aplicaciones que emplean las API de Adobe Sign: la compatibilidad con TLS 1.2 puede depender de la aplicación, las bibliotecas en tiempo de ejecución y el sistema operativo. En algunos casos, la compatibilidad con TLS la proporcionan las bibliotecas del sistema operativo, mientras que en otros la proporciona una biblioteca en tiempo de ejecución de la aplicación.

La compatibilidad del sistema operativo con TLS 1.2 requiere:

○ Windows Server: utilice Windows Server 2008 R2 o versiones posteriores.

○ Escritorio de Windows: utilice Windows 8 o versiones posteriores.

○ OS X: utilice OS X 10.8 o versiones posteriores.

Compatibilidad de marcos de trabajo de aplicaciones con TLS 1.2:

○ Java: utilice Java 8 o versiones posteriores. Puede usarse Java 7, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita.

○ .NET: utilice .NET 4.6 o versiones posteriores. Se puede utilizar .NET 4.5, pero es preciso que la aplicación habilite TLS 1.2 de forma explícita. .NET depende de la compatibilidad de Windows con TLS 1.2. Encontrará más información arriba.

○ Aplicaciones que utilicen OpenSSL: utilice OpenSSL 1.01 o versiones posteriores.

Obtener más información sobre los requisitos del sistema ›

Móvil: Las opciones de inicio de sesión ID de Google y Google Apps van a desaparecer en la aplicación móvil de Adobe Sign

En un esfuerzo por mejorar la seguridad y la facilidad de uso, Google ya no permite en las aplicaciones móviles nativas el envío a Google de solicitudes de autenticación OAuth mediante navegadores incrustados conocidos como vistas web. Como resultado, la aplicación móvil de Adobe Sign eliminará las opciones de inicio de sesión de Google y Google Apps.

Los usuarios de Adobe Sign podrán seguir iniciando sesión con su ID de Google mediante el método estándar (correo electrónico y contraseña). La única diferencia es la eliminación de las opciones de Google y Google Apps en la página de inicio de sesión. Si encuentra algún problema con el inicio de sesión estándar y su ID de Google, restablezca la contraseña e inténtelo de nuevo. Las opciones de inicio de sesión de Google se eliminarán en la versión de mayo de la aplicación móvil de Adobe Sign para iOS y Android.

Leer el blog de Google ›

Integración: Fin de la vida de Adobe Sign para Microsoft Dynamics 4

Adobe Sign para Microsoft Dynamics 4 y anteriores (versiones locales y en línea) ya no estará disponible el 30 de noviembre de 2017. Estas versiones dejarán de funcionar después de noviembre de 2017. Adobe Sign para Dynamics 5 y versiones posteriores es compatible con Microsoft Dynamics local 2013, 2015 y 365 (CRM 2016), y con Dynamics CRM 365 Online. Póngase en contacto con su administrador de éxito de clientes si tiene preguntas sobre la actualización a la versión más reciente.

Leer las notas de la versión ›

Obtener la guía de actualización ›

 

ACCIÓN OBLIGATORIA

Actualice a Adobe Sign para Microsoft Dynamics 5 (versiones locales y en línea) antes de noviembre de 2017. Podrá migrar todos los datos de la versión 4 y anteriores a la última versión.

Integración: La compatibilidad de Adobe Sign para Salesforce 15 está finalizando

Las actualizaciones de producto y de seguridad para la versión 15 de Adobe Sign para Salesforce, así como la asistencia técnica, finalizarán el 15 de diciembre de 2017. La versión 18 ya está disponible en AppExchange de Salesforce.

 

ACCIÓN OBLIGATORIA

Actualice a la versión más reciente de nuestra integración con Salesforce para seguir disfrutando de actualizaciones de producto y de seguridad, así como de asistencia técnica.

Obtener la guía de actualización ›

Marzo de 2017

Mantenimiento programado con tiempo de inactividad para Norteamérica (NA1)

Adobe Sign se someterá a tareas de mantenimiento programado en nuestro centro de datos de Norteamérica (NA1). Se prevén las siguientes interrupciones en el servicio:

Sábado 8 de abril de 2017, desde las 17:00 PDT hasta las 23:00 PDT

No se espera que los clientes ubicados en nuestros otros centros de datos se vean afectados.

El mantenimiento programado es necesario para completar la expansión de las operaciones de nuestro centro de datos de Norteamérica. Durante el periodo de mantenimiento, el servicio no estará disponible en NA1.

Para confirmar el centro de datos de su cuenta, inicie sesión en Adobe Sign y fíjese en la abreviatura de la URL (NA1, NA2, etc.). Si tiene dudas, póngase en contacto con el administrador de éxito de clientes.

 

ACCIÓN OBLIGATORIA

  • Si utiliza la integración Adobe Sign para Salesforce: para que la integración siga funcionando pasado el 7 de abril de 2017, los administradores de integración de Salesforce deben incluir en la lista de direcciones admitidas los intervalos de direcciones IP adicionales de su cuenta de Salesforce.com. Información sobre direcciones admitidas por Salesforce ›
  • Si tiene las direcciones IP de Adobe Sign en la lista de direcciones admitidas de sus devoluciones de llamada a la API o su firewall: los administradores de Adobe Sign deben admitir las direcciones IP adicionales en sus devoluciones de llamada a la API. Notifique a los terceros que redireccionan sus devoluciones de llamada, si es necesario. Si no se agregan los nuevos intervalos IP, su firewall no permitirá el paso a las devoluciones de llamada. Preguntas más frecuentes sobre intervalos de direcciones IP y mantenimiento programado ›


Fin del soporte para Windows Vista SP2 e Internet Explorer 9 y 10

Adobe Sign dejó de ofrecer soporte para Windows Vista SP2 e Internet Explorer 9 y 10 el 17 de marzo de 2017. Los clientes pueden utilizar estos navegadores con el servicio de Adobe Sign, pero Adobe los irá dejando de lado a lo largo de los cinco próximos meses. Con efecto inmediato, las nuevas características no funcionarán con esta configuración.

En julio, los protocolos de enlace SSL predeterminados, TLS 1.0 y TLS 1.1, quedarán bloqueados. Llegado agosto, los usuarios con estos navegadores no podrán iniciar sesión en el servicio.

 

ACCIÓN OBLIGATORIA

Actualice el hardware más antiguo a nuevas configuraciones de sistemas operativos, incluidos Windows 7, 8 y 10, con uno de los navegadores compatibles que se indican en los Requisitos del sistema de Adobe Sign.

Obtener más información sobre los requisitos del sistema ›


Cambio en el inicio de sesión móvil: Las opciones de inicio de sesión ID de Google y Google Apps van a desaparecer en la aplicación móvil de Adobe Sign

En un esfuerzo por mejorar la seguridad y la facilidad de uso, Google ya no permite en las aplicaciones móviles nativas el envío a Google de solicitudes de autenticación OAuth mediante navegadores incrustados conocidos como vistas web. Como resultado, la aplicación móvil de Adobe Sign eliminará las opciones de inicio de sesión de Google y Google Apps.

Los usuarios de Adobe Sign podrán seguir iniciando sesión con su ID de Google mediante el método estándar (correo electrónico y contraseña). La única diferencia es la eliminación de las opciones de Google y Google Apps en la página de inicio de sesión. Si encuentra algún problema con el inicio de sesión estándar y su ID de Google, restablezca la contraseña e inténtelo de nuevo. Las opciones de inicio de sesión de Google se eliminarán en la versión de mayo de la aplicación móvil de Adobe Sign para iOS y Android.

Leer el blog de Google ›

Febrero de 2017

Mantenimiento programado con tiempo de inactividad para Norteamérica (NA1)

Adobe Sign se someterá a tareas de mantenimiento programado en nuestro centro de datos de Norteamérica (NA1). Se prevén interrupciones en el servicio en las fechas siguientes: 

Desde las 17:00 PST del sábado 11 de marzo hasta la 1:00 PST del domingo 12 de marzo de 2017 (desde la 1:00 UTC hasta las 9:00 UTC del domingo 12 de marzo de 2017)

Desde las 17:00 PDT hasta las 23:00 PDT del sábado 8 de abril de 2017(desde las 00:00 [medianoche] UTC hasta las 6:00 UTC del domingo 9 de abril de 2017)

No se espera que los clientes ubicados en nuestros otros centros de datos (Norteamérica [NA2], Europa [EU1], Australia [AU1], Japón [JP1]) se vean afectados.

El mantenimiento programado es necesario para completar la expansión de las operaciones del centro de datos de Norteamérica. Durante el periodo de mantenimiento, el servicio no estará disponible en el centro de datos Norteamérica (NA1). Para confirmar el centro de datos de su cuenta, inicie sesión en Adobe Sign y fíjese en la abreviatura de la URL (NA1, NA2, etc.). Si tiene dudas, póngase en contacto con el administrador de éxito de clientes.

 

POSIBLE ACCIÓN OBLIGATORIA

  • Confirme que ha incluido en la lista de direcciones admitidas los intervalos de direcciones IP adicionales (comunicados previamente en la Actualización técnica mensual).
  • Si utiliza devoluciones de llamada en su integración API y tiene incluidas en la lista de direcciones admitidas las direcciones IP de Adobe, deberá actualizar estas IP con la nueva información. Si sus devoluciones de llamada se redireccionan a un tercero, debe notificarle los intervalos de direcciones IP actualizados. Si dicho tercero dispone de una lista de direcciones IP admitidas, asegúrese de que incluye los nuevos intervalos. Si no se agregan los nuevos intervalos IP, su firewall no permitirá el paso a las devoluciones de llamada.
  • Para que la integración siga funcionando pasado el 7 de abril de 2017, los administradores de integración de Salesforce deben incluir en la lista de direcciones admitidas los intervalos de direcciones IP adicionales de su cuenta de Salesforce.com.

 

Información sobre direcciones admitidas por Salesforce ›

Preguntas más frecuentes sobre intervalos de direcciones IP y mantenimiento programado ›

Enero de 2017

API y aplicación web: Mantenimiento programado con tiempo de inactividad para Norteamérica (NA1)

Adobe Sign se someterá a tareas de mantenimiento programado en nuestro centro de datos de Norteamérica (NA1). Se prevén interrupciones en el servicio en las fechas siguientes:

Desde las 17:00 PST del sábado 11 de marzo hasta la 1:00 PST del domingo 12 de marzo de 2017 (desde la 1:00 UTC hasta las 9:00 UTC del domingo 12 de marzo de 2017)

Desde las 17:00 PDT hasta las 23:00 PDT del sábado 8 de abril de 2017(desde las 00:00 [medianoche] UTC hasta las 6:00 UTC del domingo 9 de abril de 2017)

No se espera que los clientes ubicados en nuestros otros centros de datos (Norteamérica [NA2], Europa [EU1], Australia [AU1], Japón [JP1]) se vean afectados.

El mantenimiento programado es necesario para ampliar las operaciones del centro de datos NA1 de Norteamérica. Durante el periodo de mantenimiento, el servicio no estará disponible para los clientes en el centro de datos Norteamérica (NA1). Para confirmar el centro de datos de su cuenta, inicie sesión en Adobe Sign y fíjese en la abreviatura de la URL (NA1, NA2, etc.). Si tiene dudas, póngase en contacto con el administrador de éxito de clientes.

 

ACCIÓN OBLIGATORIA

  • Confirme que ha incluido en la lista de direcciones admitidas los intervalos de direcciones IP adicionales (comunicados previamente en la Actualización técnica mensual).
  • Para que la integración siga funcionando pasado el 7 de abril de 2017, los administradores de integración de Salesforce deben incluir en la lista de direcciones admitidas los intervalos de direcciones IP adicionales de su cuenta de Salesforce.com.

Información sobre direcciones admitidas por Salesforce ›

Preguntas más frecuentes sobre intervalos de direcciones IP y mantenimiento programado ›

Integración: Fin de la vida de la integración Adobe Sign para Microsoft Dynamics 4

Adobe Sign para Dynamics 4 y anteriores (versiones locales y en línea) ya no estará disponible el 30 de junio de 2017. Estas versiones dejarán de funcionar después del 30 de junio. Actualice a Microsoft Dynamics 5.

Obtener la guía de actualización ›

 

ACCIÓN OBLIGATORIA

Para las versiones locales y en línea de Microsoft Dynamics, actualice a Adobe Sign para Dynamics 5 antes de julio de 2017. Podrá migrar todos los datos de la versión 4 y anteriores a la última versión. La versión 5 es compatible con Dynamics local 2013, 2015 y 2016, y con Dynamics en línea. 

Seguridad: Fin del soporte para TLS 1.0 y 1.1

Adobe retirará en 2017 el soporte para los protocolos TLS 1.0 y 1.1 con el fin de satisfacer las recomendaciones del sector sobre seguridad SSL/TLS y en cumplimiento de los estándares PCI (fecha pendiente de anuncio). Cuando concluya el soporte para TLS 1.0 y 1.1, los clientes que todavía no hayan actualizado a TLS 1.2 o superior no podrán acceder al servicio de Adobe Sign.

 

ACCIÓN OBLIGATORIA

Siga la configuración del sistema recomendada para Adobe Sign en todos sus navegadores y sistemas operativos de escritorio para alcanzar la compatibilidad con TLS 1.2.

Obtener más información sobre los requisitos del sistema ›

Actualización de la configuración del sistema: fin del soporte para Internet Explorer 9 y 10

Para alinearnos con la decisión de Microsoft de poner fin al soporte para Internet Explorer 9 y 10, y ante la necesidad de añadir nuevas funciones que requieren de navegadores más modernos, Adobe concluirá el soporte para estos navegadores en mayo de 2017. Desde el comienzo de mayo, los usuarios finales que sigan utilizando Internet Explorer 9 y 10 no podrán usar determinadas partes de la aplicación. Las características existentes seguirán funcionando para que los flujos de trabajo existentes no se vean afectados, pero las nuevas características pueden no aparecer en la interfaz, o no funcionar correctamente.

 

ACCIÓN OBLIGATORIA

Actualice el hardware a nuevas configuraciones de sistemas operativos, incluidos Windows 7, 8 y 10, con uno de los navegadores compatibles que se indican en los Requisitos del sistema de Adobe Sign.

Obtener más información sobre los requisitos del sistema ›


Recordatorios

Integración: La compatibilidad de la integración Adobe Sign para Salesforce 14 ha finalizado

Las actualizaciones de producto y de seguridad para la versión 14 de Adobe Sign para Salesforce, así como la asistencia técnica, finalizaron el 15 de diciembre de 2016. La versión 18 ya está disponible.

 

ACCIÓN OBLIGATORIA

Actualice a la versión más reciente de nuestra integración con Salesforce. Los clientes que utilicen versiones sin soporte deberán actualizarse a la versión actual para poder seguir recibiendo soporte técnico.

Obtener la guía de actualización

 

API: Las aplicaciones OAuth dejarán de ser compatibles con la API SOAP

Con la versión de mantenimiento de diciembre, las nuevas aplicaciones OAuth solo pueden acceder a las API REST. Las aplicaciones OAuth existentes y las claves de integración seguirán teniendo acceso a las API SOAP hasta nuevo aviso.

 

ACCIÓN OBLIGATORIA

Utilice las API REST al desarrollar cualquier nueva aplicación. Para obtener más información, vaya al Centro de desarrolladores.

 

API y aplicación web: Las reglas de complejidad de las contraseñas cambiarán en 2017

Adobe Sign va a cambiar las reglas de complejidad de las contraseñas para aumentar la seguridad. A principios de 2017, se solicitará a los clientes que utilicen la aplicación web que actualicen su contraseña, indicándose que tienen 90 días para hacerlo. Los clientes que inicien sesión o que aprovisionen usuarios mediante las API REST o SOAP existentes tendrán hasta mediados de 2018 para actualizar sus aplicaciones de modo que cumplan los requisitos de seguridad de contraseñas de Adobe Sign. A principios de 2017 se ofrecerá a los usuarios de API información sobre cómo realizar la transición a las nuevas reglas.

Nuevos criterios de contraseñas:
• Un mínimo de 8 caracteres y un máximo de 100
• Al menos un carácter en mayúscula.
• Al menos un carácter en minúscula.
• Al menos un dígito.
• Al menos un carácter especial (puntuación), excepto el espacio en blanco.
• No puede contener el nombre de usuario, el nombre de pila o el apellido, no importa en qué combinación de mayúsculas y minúsculas.
• La nueva contraseña será rechazada si es igual a alguna anterior.

 

ACCIÓN OBLIGATORIA

A principios de 2017, los usuarios de la aplicación web deberán actualizar la contraseña cuando así se solicite. Los clientes que aprovisionen usuarios mediante las API tendrán hasta julio de 2018 para actualizar sus aplicaciones, de modo que utilicen la API REST para cumplir los nuevos criterios de contraseña.

 

API y aplicación web: Ha terminado el soporte para la antigua sintaxis de etiquetas de texto

El soporte para las etiquetas de texto 1.0 ha terminado. Aunque el servicio seguirá admitiéndolas, no se aceptarán solicitudes de errores o mejoras para esta sintaxis.

 

ACCIÓN OBLIGATORIA
Asegúrese de que sus usuarios utilizan la sintaxis de etiquetas de texto 2.0 al crear nuevas plantillas de documento. Revise las aplicaciones y las plantillas existentes que puedan contener etiquetas de texto antiguas y actualícelas a la nueva sintaxis de etiquetas de texto 2.0. Consulte la guía de referencia Creación de formularios con etiquetas de texto para obtener más información.

Leer la guía de referencia de etiquetas de texto ›


Actualización técnica: Enero de 2017 (avance)

Ya hay disponibles plantillas de Adobe Sign para los formularios I-9 y W-4 2017 del IRS. Las plantillas de nombre I-9 (Employment Eligibility Verification 2016) y W-4 2016 (IRS Employees Withholding Allowance) dejarán de estar disponibles a las 12:00 PT del 20 de enero de 2017.

 

ACCIÓN OBLIGATORIA

Las plantillas de formulario para 2017 del IRS tienen nuevos ID de documento. Si utiliza el ID de documento en sus aplicaciones, deberá actualizar dichos ID.

Para encontrar el valor libraryDocumentId en una cuenta habilitada para la API:

  1. Inicie sesión como administrador de cuenta de Adobe Sign.
  2. Genere una clave de integración.
  3. Vaya a la pestaña Cuenta > API de Adobe Sign > Información de API y, a continuación, haga clic en el vínculo Documentación de métodos de la API REST
  4. Desplácese hacia abajo, hasta la sección Recursos y operaciones.
  5. En la fila /libraryDocuments, haga clic en el vínculo Mostrar/Ocultar para exponer los métodos.
  6. Haga clic en el primer botón GET, junto a la opción /libraryDocuments.
  7. Pegue su clave de integración en el campo “Token de acceso”.
  8. Haga clic en el botón Probar
  9. Localice los formularios I-9 y W-4 de 2017 para comprobar su valor de LibraryDocumentID.

Si necesita más información, póngase en contacto con su administrador de éxito de clientes.

Notificaciones técnicas 2015-2016

Esta obra está autorizada con arreglo a la licencia de Reconocimiento-NoComercial-CompartirIgual 3.0 Unported de Creative Commons.  Los términos de Creative Commons no cubren las publicaciones en Twitter™ y Facebook.

Avisos legales   |   Política de privacidad en línea